#
# Copyright (C) 2016 The Android Open Source Project
#
# This software is licensed under the terms of the GNU General Public
# License version 2, as published by the Free Software Foundation, and
# may be copied, distributed, and modified under those terms.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#

# This file is autogenerated by gen_android_build.sh

ltp_packages := \
  ltp_abort01 \
  ltp_abs01 \
  ltp_accept01 \
  ltp_accept02 \
  ltp_accept03 \
  ltp_accept4_01 \
  ltp_access01 \
  ltp_access02 \
  ltp_access03 \
  ltp_access04 \
  ltp_acct01 \
  ltp_acct02 \
  ltp_acct02_helper \
  ltp_acl1 \
  ltp_add_key01 \
  ltp_add_key02 \
  ltp_add_key03 \
  ltp_add_key04 \
  ltp_add_key05 \
  ltp_adjtimex01 \
  ltp_adjtimex02 \
  ltp_adjtimex03 \
  ltp_af_alg01 \
  ltp_af_alg03 \
  ltp_af_alg04 \
  ltp_af_alg05 \
  ltp_af_alg06 \
  ltp_af_alg07 \
  ltp_aio-stress \
  ltp_aio01 \
  ltp_aio02 \
  ltp_aiocp \
  ltp_aiodio_append \
  ltp_aiodio_sparse \
  ltp_alarm02 \
  ltp_alarm03 \
  ltp_alarm05 \
  ltp_alarm06 \
  ltp_alarm07 \
  ltp_asapi_01 \
  ltp_asapi_02 \
  ltp_asapi_03 \
  ltp_atof01 \
  ltp_autogroup01 \
  ltp_bind01 \
  ltp_bind02 \
  ltp_bind03 \
  ltp_bind04 \
  ltp_bind05 \
  ltp_bind06 \
  ltp_block_dev \
  ltp_bpf_map01 \
  ltp_bpf_prog01 \
  ltp_bpf_prog02 \
  ltp_bpf_prog03 \
  ltp_bpf_prog04 \
  ltp_bpf_prog05 \
  ltp_bpf_prog06 \
  ltp_bpf_prog07 \
  ltp_brk01 \
  ltp_brk02 \
  ltp_cacheflush01 \
  ltp_can_bcm01 \
  ltp_can_filter \
  ltp_can_rcv_own_msgs \
  ltp_cap_bounds_r \
  ltp_cap_bounds_rw \
  ltp_cap_bset_inh_bounds \
  ltp_capget01 \
  ltp_capget02 \
  ltp_capset01 \
  ltp_capset02 \
  ltp_capset03 \
  ltp_capset04 \
  ltp_cfs_bandwidth01 \
  ltp_cgroup_core01 \
  ltp_cgroup_core02 \
  ltp_cgroup_core03 \
  ltp_cgroup_fj_proc \
  ltp_cgroup_regression_fork_processes \
  ltp_cgroup_regression_getdelays \
  ltp_cgroup_xattr \
  ltp_chdir01 \
  ltp_chdir04 \
  ltp_check_keepcaps \
  ltp_check_pe \
  ltp_check_simple_capset \
  ltp_chmod01 \
  ltp_chmod03 \
  ltp_chmod05 \
  ltp_chmod07 \
  ltp_chown01 \
  ltp_chown01_16 \
  ltp_chown02 \
  ltp_chown02_16 \
  ltp_chown03 \
  ltp_chown03_16 \
  ltp_chown05 \
  ltp_chown05_16 \
  ltp_chroot01 \
  ltp_chroot02 \
  ltp_chroot03 \
  ltp_chroot04 \
  ltp_clock_adjtime01 \
  ltp_clock_adjtime02 \
  ltp_clock_getres01 \
  ltp_clock_gettime01 \
  ltp_clock_gettime02 \
  ltp_clock_gettime03 \
  ltp_clock_gettime04 \
  ltp_clock_nanosleep01 \
  ltp_clock_nanosleep02 \
  ltp_clock_nanosleep03 \
  ltp_clock_nanosleep04 \
  ltp_clock_settime01 \
  ltp_clock_settime02 \
  ltp_clock_settime03 \
  ltp_clone01 \
  ltp_clone02 \
  ltp_clone03 \
  ltp_clone04 \
  ltp_clone05 \
  ltp_clone06 \
  ltp_clone07 \
  ltp_clone08 \
  ltp_clone09 \
  ltp_clone301 \
  ltp_clone302 \
  ltp_clone303 \
  ltp_close01 \
  ltp_close02 \
  ltp_close_range01 \
  ltp_close_range02 \
  ltp_connect01 \
  ltp_connect02 \
  ltp_copy_file_range01 \
  ltp_copy_file_range02 \
  ltp_copy_file_range03 \
  ltp_cpuacct_task \
  ltp_cpuctl_def_task01 \
  ltp_cpuctl_def_task02 \
  ltp_cpuctl_def_task03 \
  ltp_cpuctl_def_task04 \
  ltp_cpuctl_fj_cpu-hog \
  ltp_cpuctl_fj_simple_echo \
  ltp_cpuctl_latency_check_task \
  ltp_cpuctl_latency_test \
  ltp_cpuctl_test01 \
  ltp_cpuctl_test02 \
  ltp_cpuctl_test03 \
  ltp_cpuctl_test04 \
  ltp_cpufreq_boost \
  ltp_cpuset01 \
  ltp_cpuset_cpu_hog \
  ltp_cpuset_list_compute \
  ltp_cpuset_mem_hog \
  ltp_cpuset_memory_pressure \
  ltp_cpuset_sched_domains_check \
  ltp_cpuset_syscall_test \
  ltp_crash01 \
  ltp_crash02 \
  ltp_creat01 \
  ltp_creat03 \
  ltp_creat04 \
  ltp_creat05 \
  ltp_creat07 \
  ltp_creat07_child \
  ltp_creat08 \
  ltp_creat09 \
  ltp_create_datafile \
  ltp_crypto_user01 \
  ltp_crypto_user02 \
  ltp_cve-2014-0196 \
  ltp_cve-2015-3290 \
  ltp_cve-2016-10044 \
  ltp_cve-2016-7042 \
  ltp_cve-2016-7117 \
  ltp_cve-2017-16939 \
  ltp_cve-2017-17052 \
  ltp_cve-2017-17053 \
  ltp_cve-2017-2618 \
  ltp_cve-2017-2671 \
  ltp_cve-2022-4378 \
  ltp_data_space \
  ltp_delete_module01 \
  ltp_delete_module02 \
  ltp_delete_module03 \
  ltp_dio_append \
  ltp_dio_read \
  ltp_dio_sparse \
  ltp_dio_truncate \
  ltp_diotest1 \
  ltp_diotest2 \
  ltp_diotest3 \
  ltp_diotest5 \
  ltp_diotest6 \
  ltp_dirty \
  ltp_dirtyc0w \
  ltp_dirtyc0w_child \
  ltp_dirtyc0w_shmem \
  ltp_dirtyc0w_shmem_child \
  ltp_dirtypipe \
  ltp_dma_thread_diotest \
  ltp_dup01 \
  ltp_dup02 \
  ltp_dup03 \
  ltp_dup04 \
  ltp_dup05 \
  ltp_dup06 \
  ltp_dup07 \
  ltp_dup201 \
  ltp_dup202 \
  ltp_dup203 \
  ltp_dup204 \
  ltp_dup205 \
  ltp_dup206 \
  ltp_dup207 \
  ltp_dup3_01 \
  ltp_dup3_02 \
  ltp_eas_big_to_small \
  ltp_eas_one_big_task \
  ltp_eas_one_small_task \
  ltp_eas_small_big_toggle \
  ltp_eas_small_to_big \
  ltp_eas_two_big_three_small \
  ltp_endian_switch01 \
  ltp_epoll-ltp \
  ltp_epoll_create01 \
  ltp_epoll_create02 \
  ltp_epoll_create1_01 \
  ltp_epoll_create1_02 \
  ltp_epoll_ctl01 \
  ltp_epoll_ctl02 \
  ltp_epoll_ctl03 \
  ltp_epoll_ctl04 \
  ltp_epoll_ctl05 \
  ltp_epoll_pwait01 \
  ltp_epoll_pwait02 \
  ltp_epoll_pwait03 \
  ltp_epoll_pwait04 \
  ltp_epoll_pwait05 \
  ltp_epoll_wait01 \
  ltp_epoll_wait02 \
  ltp_epoll_wait03 \
  ltp_epoll_wait04 \
  ltp_epoll_wait05 \
  ltp_epoll_wait06 \
  ltp_epoll_wait07 \
  ltp_event_generator \
  ltp_eventfd01 \
  ltp_eventfd02 \
  ltp_eventfd03 \
  ltp_eventfd04 \
  ltp_eventfd05 \
  ltp_eventfd06 \
  ltp_eventfd2_01 \
  ltp_eventfd2_02 \
  ltp_eventfd2_03 \
  ltp_exec_with_inh \
  ltp_exec_without_inh \
  ltp_execl01 \
  ltp_execl01_child \
  ltp_execle01 \
  ltp_execle01_child \
  ltp_execlp01 \
  ltp_execlp01_child \
  ltp_execv01 \
  ltp_execv01_child \
  ltp_execve01 \
  ltp_execve01_child \
  ltp_execve02 \
  ltp_execve03 \
  ltp_execve04 \
  ltp_execve05 \
  ltp_execve06 \
  ltp_execve06_child \
  ltp_execve_child \
  ltp_execveat01 \
  ltp_execveat02 \
  ltp_execveat03 \
  ltp_execveat_child \
  ltp_execveat_errno \
  ltp_execvp01 \
  ltp_execvp01_child \
  ltp_exit01 \
  ltp_exit02 \
  ltp_exit_group01 \
  ltp_f1 \
  ltp_f2 \
  ltp_f3 \
  ltp_faccessat01 \
  ltp_faccessat02 \
  ltp_faccessat201 \
  ltp_faccessat202 \
  ltp_fallocate01 \
  ltp_fallocate02 \
  ltp_fallocate03 \
  ltp_fallocate04 \
  ltp_fallocate05 \
  ltp_fallocate06 \
  ltp_fanotify01 \
  ltp_fanotify02 \
  ltp_fanotify03 \
  ltp_fanotify04 \
  ltp_fanotify05 \
  ltp_fanotify06 \
  ltp_fanotify07 \
  ltp_fanotify08 \
  ltp_fanotify09 \
  ltp_fanotify10 \
  ltp_fanotify11 \
  ltp_fanotify12 \
  ltp_fanotify13 \
  ltp_fanotify14 \
  ltp_fanotify15 \
  ltp_fanotify16 \
  ltp_fanotify17 \
  ltp_fanotify18 \
  ltp_fanotify19 \
  ltp_fanotify20 \
  ltp_fanotify21 \
  ltp_fanotify22 \
  ltp_fanotify23 \
  ltp_fanotify_child \
  ltp_fanout01 \
  ltp_fchdir01 \
  ltp_fchdir02 \
  ltp_fchdir03 \
  ltp_fchmod01 \
  ltp_fchmod02 \
  ltp_fchmod03 \
  ltp_fchmod04 \
  ltp_fchmod05 \
  ltp_fchmod06 \
  ltp_fchmodat01 \
  ltp_fchmodat02 \
  ltp_fchown01 \
  ltp_fchown01_16 \
  ltp_fchown02 \
  ltp_fchown02_16 \
  ltp_fchown03 \
  ltp_fchown03_16 \
  ltp_fchown04 \
  ltp_fchown04_16 \
  ltp_fchown05 \
  ltp_fchown05_16 \
  ltp_fchownat01 \
  ltp_fchownat02 \
  ltp_fcntl01 \
  ltp_fcntl01_64 \
  ltp_fcntl02 \
  ltp_fcntl02_64 \
  ltp_fcntl03 \
  ltp_fcntl03_64 \
  ltp_fcntl04 \
  ltp_fcntl04_64 \
  ltp_fcntl05 \
  ltp_fcntl05_64 \
  ltp_fcntl07 \
  ltp_fcntl07_64 \
  ltp_fcntl08 \
  ltp_fcntl08_64 \
  ltp_fcntl09 \
  ltp_fcntl09_64 \
  ltp_fcntl10 \
  ltp_fcntl10_64 \
  ltp_fcntl11 \
  ltp_fcntl11_64 \
  ltp_fcntl12 \
  ltp_fcntl12_64 \
  ltp_fcntl13 \
  ltp_fcntl13_64 \
  ltp_fcntl14 \
  ltp_fcntl14_64 \
  ltp_fcntl15 \
  ltp_fcntl15_64 \
  ltp_fcntl16 \
  ltp_fcntl16_64 \
  ltp_fcntl17 \
  ltp_fcntl17_64 \
  ltp_fcntl18 \
  ltp_fcntl18_64 \
  ltp_fcntl19 \
  ltp_fcntl19_64 \
  ltp_fcntl20 \
  ltp_fcntl20_64 \
  ltp_fcntl21 \
  ltp_fcntl21_64 \
  ltp_fcntl22 \
  ltp_fcntl22_64 \
  ltp_fcntl23 \
  ltp_fcntl23_64 \
  ltp_fcntl24 \
  ltp_fcntl24_64 \
  ltp_fcntl25 \
  ltp_fcntl25_64 \
  ltp_fcntl26 \
  ltp_fcntl26_64 \
  ltp_fcntl27 \
  ltp_fcntl27_64 \
  ltp_fcntl28 \
  ltp_fcntl28_64 \
  ltp_fcntl29 \
  ltp_fcntl29_64 \
  ltp_fcntl30 \
  ltp_fcntl30_64 \
  ltp_fcntl31 \
  ltp_fcntl31_64 \
  ltp_fcntl32 \
  ltp_fcntl32_64 \
  ltp_fcntl33 \
  ltp_fcntl33_64 \
  ltp_fcntl34 \
  ltp_fcntl34_64 \
  ltp_fcntl35 \
  ltp_fcntl35_64 \
  ltp_fcntl36 \
  ltp_fcntl36_64 \
  ltp_fcntl37 \
  ltp_fcntl37_64 \
  ltp_fcntl38 \
  ltp_fcntl38_64 \
  ltp_fcntl39 \
  ltp_fcntl39_64 \
  ltp_fdatasync01 \
  ltp_fdatasync02 \
  ltp_fdatasync03 \
  ltp_fgetxattr01 \
  ltp_fgetxattr02 \
  ltp_fgetxattr03 \
  ltp_finit_module01 \
  ltp_finit_module02 \
  ltp_flistxattr01 \
  ltp_flistxattr02 \
  ltp_flistxattr03 \
  ltp_float_bessel \
  ltp_float_exp_log \
  ltp_float_iperb \
  ltp_float_power \
  ltp_float_trigo \
  ltp_flock01 \
  ltp_flock02 \
  ltp_flock03 \
  ltp_flock04 \
  ltp_flock06 \
  ltp_fork01 \
  ltp_fork03 \
  ltp_fork04 \
  ltp_fork05 \
  ltp_fork07 \
  ltp_fork08 \
  ltp_fork09 \
  ltp_fork10 \
  ltp_fork13 \
  ltp_fork14 \
  ltp_fork_exec_loop \
  ltp_fork_procs \
  ltp_fpathconf01 \
  ltp_fptest01 \
  ltp_fptest02 \
  ltp_frag \
  ltp_fremovexattr01 \
  ltp_fremovexattr02 \
  ltp_fs_fill \
  ltp_fs_perms \
  ltp_fsconfig01 \
  ltp_fsconfig02 \
  ltp_fsconfig03 \
  ltp_fsetxattr01 \
  ltp_fsetxattr02 \
  ltp_fsmount01 \
  ltp_fsmount02 \
  ltp_fsopen01 \
  ltp_fsopen02 \
  ltp_fspick01 \
  ltp_fspick02 \
  ltp_fsstress \
  ltp_fstat02 \
  ltp_fstat02_64 \
  ltp_fstat03 \
  ltp_fstat03_64 \
  ltp_fstatat01 \
  ltp_fstatfs01 \
  ltp_fstatfs01_64 \
  ltp_fstatfs02 \
  ltp_fstatfs02_64 \
  ltp_fsx-linux \
  ltp_fsync01 \
  ltp_fsync02 \
  ltp_fsync03 \
  ltp_fsync04 \
  ltp_ftest01 \
  ltp_ftest02 \
  ltp_ftest03 \
  ltp_ftest04 \
  ltp_ftest05 \
  ltp_ftest06 \
  ltp_ftest07 \
  ltp_ftest08 \
  ltp_ftruncate01 \
  ltp_ftruncate01_64 \
  ltp_ftruncate03 \
  ltp_ftruncate03_64 \
  ltp_ftruncate04 \
  ltp_ftruncate04_64 \
  ltp_futex_cmp_requeue01 \
  ltp_futex_cmp_requeue02 \
  ltp_futex_wait01 \
  ltp_futex_wait03 \
  ltp_futex_wait04 \
  ltp_futex_wait05 \
  ltp_futex_wait_bitset01 \
  ltp_futex_waitv01 \
  ltp_futex_waitv02 \
  ltp_futex_waitv03 \
  ltp_futex_wake01 \
  ltp_futex_wake02 \
  ltp_futex_wake04 \
  ltp_futimesat01 \
  ltp_fw_load \
  ltp_genacos \
  ltp_genasin \
  ltp_genatan \
  ltp_genatan2 \
  ltp_genbessel \
  ltp_genceil \
  ltp_gencos \
  ltp_gencosh \
  ltp_genexp \
  ltp_genexp_log \
  ltp_genfabs \
  ltp_genfloor \
  ltp_genfmod \
  ltp_genfrexp \
  ltp_genhypot \
  ltp_geniperb \
  ltp_genj0 \
  ltp_genj1 \
  ltp_genldexp \
  ltp_genlgamma \
  ltp_genlog \
  ltp_genlog10 \
  ltp_genmodf \
  ltp_genpow \
  ltp_genpower \
  ltp_gensin \
  ltp_gensinh \
  ltp_gensqrt \
  ltp_gentan \
  ltp_gentanh \
  ltp_gentrigo \
  ltp_geny0 \
  ltp_geny1 \
  ltp_get_mempolicy01 \
  ltp_get_mempolicy02 \
  ltp_get_robust_list01 \
  ltp_getaddrinfo_01 \
  ltp_getcpu01 \
  ltp_getcwd01 \
  ltp_getcwd02 \
  ltp_getcwd03 \
  ltp_getcwd04 \
  ltp_getdents01 \
  ltp_getdents02 \
  ltp_getdomainname01 \
  ltp_getegid01 \
  ltp_getegid01_16 \
  ltp_getegid02 \
  ltp_getegid02_16 \
  ltp_geteuid01 \
  ltp_geteuid01_16 \
  ltp_geteuid02 \
  ltp_geteuid02_16 \
  ltp_getgid01 \
  ltp_getgid01_16 \
  ltp_getgid03 \
  ltp_getgid03_16 \
  ltp_getgroups01 \
  ltp_getgroups01_16 \
  ltp_getgroups03 \
  ltp_getgroups03_16 \
  ltp_gethostbyname_r01 \
  ltp_gethostname01 \
  ltp_getitimer01 \
  ltp_getitimer02 \
  ltp_getpagesize01 \
  ltp_getpeername01 \
  ltp_getpgid01 \
  ltp_getpgid02 \
  ltp_getpgrp01 \
  ltp_getpid01 \
  ltp_getpid02 \
  ltp_getppid01 \
  ltp_getppid02 \
  ltp_getpriority01 \
  ltp_getpriority02 \
  ltp_getrandom01 \
  ltp_getrandom02 \
  ltp_getrandom03 \
  ltp_getrandom04 \
  ltp_getresgid01 \
  ltp_getresgid01_16 \
  ltp_getresgid02 \
  ltp_getresgid02_16 \
  ltp_getresgid03 \
  ltp_getresgid03_16 \
  ltp_getresuid01 \
  ltp_getresuid01_16 \
  ltp_getresuid02 \
  ltp_getresuid02_16 \
  ltp_getresuid03 \
  ltp_getresuid03_16 \
  ltp_getrlimit01 \
  ltp_getrlimit02 \
  ltp_getrlimit03 \
  ltp_getrusage01 \
  ltp_getrusage02 \
  ltp_getrusage03_child \
  ltp_getrusage04 \
  ltp_getsid01 \
  ltp_getsid02 \
  ltp_getsockname01 \
  ltp_getsockopt01 \
  ltp_getsockopt02 \
  ltp_gettid01 \
  ltp_gettid02 \
  ltp_gettimeofday01 \
  ltp_gettimeofday02 \
  ltp_getuid01 \
  ltp_getuid01_16 \
  ltp_getuid03 \
  ltp_getuid03_16 \
  ltp_getxattr01 \
  ltp_getxattr02 \
  ltp_getxattr03 \
  ltp_getxattr04 \
  ltp_getxattr05 \
  ltp_hackbench \
  ltp_hangup01 \
  ltp_ht_affinity \
  ltp_ht_enabled \
  ltp_hugefallocate01 \
  ltp_hugefallocate02 \
  ltp_hugefork01 \
  ltp_hugefork02 \
  ltp_hugemmap01 \
  ltp_hugemmap02 \
  ltp_hugemmap04 \
  ltp_hugemmap06 \
  ltp_hugemmap07 \
  ltp_hugemmap08 \
  ltp_hugemmap09 \
  ltp_hugemmap10 \
  ltp_hugemmap11 \
  ltp_hugemmap12 \
  ltp_hugemmap13 \
  ltp_hugemmap14 \
  ltp_hugemmap16 \
  ltp_hugemmap17 \
  ltp_hugemmap18 \
  ltp_hugemmap19 \
  ltp_hugemmap20 \
  ltp_hugemmap21 \
  ltp_hugemmap22 \
  ltp_hugemmap23 \
  ltp_hugemmap24 \
  ltp_hugemmap25 \
  ltp_hugemmap26 \
  ltp_hugemmap27 \
  ltp_hugemmap28 \
  ltp_hugemmap29 \
  ltp_hugemmap30 \
  ltp_hugemmap31 \
  ltp_hugemmap32 \
  ltp_icmp_rate_limit01 \
  ltp_ima_boot_aggregate \
  ltp_ima_mmap \
  ltp_in \
  ltp_in6_02 \
  ltp_inh_capped \
  ltp_init_module01 \
  ltp_init_module02 \
  ltp_inode01 \
  ltp_inode02 \
  ltp_inotify01 \
  ltp_inotify02 \
  ltp_inotify03 \
  ltp_inotify04 \
  ltp_inotify05 \
  ltp_inotify06 \
  ltp_inotify07 \
  ltp_inotify08 \
  ltp_inotify09 \
  ltp_inotify10 \
  ltp_inotify11 \
  ltp_inotify12 \
  ltp_inotify_init1_01 \
  ltp_inotify_init1_02 \
  ltp_input01 \
  ltp_input02 \
  ltp_input04 \
  ltp_input05 \
  ltp_input06 \
  ltp_io_cancel01 \
  ltp_io_cancel02 \
  ltp_io_control01 \
  ltp_io_destroy01 \
  ltp_io_destroy02 \
  ltp_io_getevents01 \
  ltp_io_getevents02 \
  ltp_io_pgetevents01 \
  ltp_io_pgetevents02 \
  ltp_io_setup01 \
  ltp_io_setup02 \
  ltp_io_submit01 \
  ltp_io_submit02 \
  ltp_io_submit03 \
  ltp_io_uring01 \
  ltp_io_uring02 \
  ltp_ioctl01 \
  ltp_ioctl03 \
  ltp_ioctl04 \
  ltp_ioctl05 \
  ltp_ioctl06 \
  ltp_ioctl07 \
  ltp_ioctl08 \
  ltp_ioctl09 \
  ltp_ioctl_loop01 \
  ltp_ioctl_loop02 \
  ltp_ioctl_loop03 \
  ltp_ioctl_loop04 \
  ltp_ioctl_loop05 \
  ltp_ioctl_loop06 \
  ltp_ioctl_loop07 \
  ltp_ioctl_ns01 \
  ltp_ioctl_ns02 \
  ltp_ioctl_ns03 \
  ltp_ioctl_ns04 \
  ltp_ioctl_ns05 \
  ltp_ioctl_ns06 \
  ltp_ioctl_ns07 \
  ltp_ioctl_sg01 \
  ltp_iogen \
  ltp_ioperm01 \
  ltp_ioperm02 \
  ltp_iopl01 \
  ltp_iopl02 \
  ltp_ioprio_get01 \
  ltp_ioprio_set01 \
  ltp_ioprio_set02 \
  ltp_ioprio_set03 \
  ltp_irqbalance01 \
  ltp_kcmp01 \
  ltp_kcmp02 \
  ltp_kcmp03 \
  ltp_keyctl01 \
  ltp_keyctl02 \
  ltp_keyctl03 \
  ltp_keyctl04 \
  ltp_keyctl05 \
  ltp_keyctl06 \
  ltp_keyctl07 \
  ltp_keyctl08 \
  ltp_keyctl09 \
  ltp_kill02 \
  ltp_kill03 \
  ltp_kill06 \
  ltp_kill08 \
  ltp_kill09 \
  ltp_kill10 \
  ltp_kill11 \
  ltp_kill12 \
  ltp_kill13 \
  ltp_kmsg01 \
  ltp_ksm01 \
  ltp_ksm02 \
  ltp_ksm03 \
  ltp_ksm04 \
  ltp_ksm05 \
  ltp_ksm06 \
  ltp_ksm07 \
  ltp_lchown01 \
  ltp_lchown01_16 \
  ltp_lchown02 \
  ltp_lchown02_16 \
  ltp_lchown03 \
  ltp_lchown03_16 \
  ltp_leapsec01 \
  ltp_lftest \
  ltp_lgetxattr01 \
  ltp_lgetxattr02 \
  ltp_link02 \
  ltp_link04 \
  ltp_link05 \
  ltp_link08 \
  ltp_linkat01 \
  ltp_linkat02 \
  ltp_listen01 \
  ltp_listxattr01 \
  ltp_listxattr02 \
  ltp_listxattr03 \
  ltp_llistxattr01 \
  ltp_llistxattr02 \
  ltp_llistxattr03 \
  ltp_llseek01 \
  ltp_llseek02 \
  ltp_llseek03 \
  ltp_locktests \
  ltp_lremovexattr01 \
  ltp_lseek01 \
  ltp_lseek02 \
  ltp_lseek07 \
  ltp_lseek11 \
  ltp_lstat01 \
  ltp_lstat01_64 \
  ltp_lstat02 \
  ltp_lstat02_64 \
  ltp_ltpClient \
  ltp_ltpServer \
  ltp_ltp_acpi \
  ltp_madvise01 \
  ltp_madvise02 \
  ltp_madvise05 \
  ltp_madvise06 \
  ltp_madvise07 \
  ltp_madvise08 \
  ltp_madvise09 \
  ltp_madvise10 \
  ltp_madvise11 \
  ltp_mallinfo01 \
  ltp_mallinfo02 \
  ltp_mallinfo2_01 \
  ltp_max_map_count \
  ltp_mbind01 \
  ltp_mbind02 \
  ltp_mbind03 \
  ltp_mbind04 \
  ltp_mc_member_test \
  ltp_mc_recv \
  ltp_mc_send \
  ltp_mc_verify_opts \
  ltp_mc_verify_opts_error \
  ltp_meltdown \
  ltp_mem02 \
  ltp_mem_process \
  ltp_membarrier01 \
  ltp_memcg_process_stress \
  ltp_memcg_test_1 \
  ltp_memcg_test_2 \
  ltp_memcg_test_3 \
  ltp_memcg_test_4 \
  ltp_memcmp01 \
  ltp_memcontrol01 \
  ltp_memcontrol02 \
  ltp_memcontrol03 \
  ltp_memcontrol04 \
  ltp_memcpy01 \
  ltp_memctl_test01 \
  ltp_memfd_create01 \
  ltp_memfd_create02 \
  ltp_memfd_create03 \
  ltp_memfd_create04 \
  ltp_memset01 \
  ltp_memtoy \
  ltp_migrate_pages01 \
  ltp_migrate_pages02 \
  ltp_migrate_pages03 \
  ltp_mincore01 \
  ltp_mincore02 \
  ltp_mincore03 \
  ltp_mincore04 \
  ltp_mkdir02 \
  ltp_mkdir03 \
  ltp_mkdir04 \
  ltp_mkdir05 \
  ltp_mkdir09 \
  ltp_mkdirat01 \
  ltp_mkdirat02 \
  ltp_mknod01 \
  ltp_mknod02 \
  ltp_mknod03 \
  ltp_mknod04 \
  ltp_mknod05 \
  ltp_mknod06 \
  ltp_mknod07 \
  ltp_mknod08 \
  ltp_mknod09 \
  ltp_mknodat01 \
  ltp_mknodat02 \
  ltp_mlock01 \
  ltp_mlock02 \
  ltp_mlock03 \
  ltp_mlock04 \
  ltp_mlock201 \
  ltp_mlock202 \
  ltp_mlock203 \
  ltp_mlockall01 \
  ltp_mlockall02 \
  ltp_mlockall03 \
  ltp_mmap-corruption01 \
  ltp_mmap001 \
  ltp_mmap01 \
  ltp_mmap02 \
  ltp_mmap03 \
  ltp_mmap04 \
  ltp_mmap05 \
  ltp_mmap06 \
  ltp_mmap08 \
  ltp_mmap09 \
  ltp_mmap1 \
  ltp_mmap10 \
  ltp_mmap11 \
  ltp_mmap12 \
  ltp_mmap13 \
  ltp_mmap14 \
  ltp_mmap15 \
  ltp_mmap16 \
  ltp_mmap17 \
  ltp_mmap18 \
  ltp_mmap19 \
  ltp_mmap2 \
  ltp_mmap20 \
  ltp_mmap3 \
  ltp_mmapstress01 \
  ltp_mmapstress02 \
  ltp_mmapstress03 \
  ltp_mmapstress04 \
  ltp_mmapstress05 \
  ltp_mmapstress06 \
  ltp_mmapstress07 \
  ltp_mmapstress08 \
  ltp_mmapstress09 \
  ltp_mmapstress10 \
  ltp_mmstress \
  ltp_mmstress_dummy \
  ltp_modify_ldt01 \
  ltp_modify_ldt02 \
  ltp_modify_ldt03 \
  ltp_mount01 \
  ltp_mount02 \
  ltp_mount03 \
  ltp_mount03_suid_child \
  ltp_mount04 \
  ltp_mount05 \
  ltp_mount06 \
  ltp_mount07 \
  ltp_mount_setattr01 \
  ltp_move_mount01 \
  ltp_move_mount02 \
  ltp_move_pages01 \
  ltp_move_pages02 \
  ltp_move_pages03 \
  ltp_move_pages04 \
  ltp_move_pages05 \
  ltp_move_pages06 \
  ltp_move_pages07 \
  ltp_move_pages09 \
  ltp_move_pages10 \
  ltp_move_pages11 \
  ltp_move_pages12 \
  ltp_mprotect01 \
  ltp_mprotect02 \
  ltp_mprotect03 \
  ltp_mprotect04 \
  ltp_mprotect05 \
  ltp_mremap01 \
  ltp_mremap02 \
  ltp_mremap03 \
  ltp_mremap05 \
  ltp_mremap06 \
  ltp_msgget05 \
  ltp_msync01 \
  ltp_msync02 \
  ltp_msync03 \
  ltp_msync04 \
  ltp_mtest01 \
  ltp_munlock01 \
  ltp_munlock02 \
  ltp_munlockall01 \
  ltp_munmap01 \
  ltp_munmap02 \
  ltp_munmap03 \
  ltp_name_to_handle_at01 \
  ltp_name_to_handle_at02 \
  ltp_nanosleep01 \
  ltp_nanosleep02 \
  ltp_nanosleep04 \
  ltp_netstress \
  ltp_newuname01 \
  ltp_nextafter01 \
  ltp_nfs01_open_files \
  ltp_nfs04_create_file \
  ltp_nfs05_make_tree \
  ltp_nfs_flock \
  ltp_nfs_flock_dgen \
  ltp_nft02 \
  ltp_nftw01 \
  ltp_nftw6401 \
  ltp_nice01 \
  ltp_nice02 \
  ltp_nice03 \
  ltp_nice04 \
  ltp_nptl01 \
  ltp_ns-icmp_redirector \
  ltp_ns-icmpv4_sender \
  ltp_ns-icmpv6_sender \
  ltp_ns-igmp_querier \
  ltp_ns-mcast_join \
  ltp_ns-mcast_receiver \
  ltp_ns-tcpclient \
  ltp_ns-tcpserver \
  ltp_ns-udpclient \
  ltp_ns-udpsender \
  ltp_ns-udpserver \
  ltp_oom01 \
  ltp_oom02 \
  ltp_oom03 \
  ltp_oom04 \
  ltp_oom05 \
  ltp_open01 \
  ltp_open02 \
  ltp_open03 \
  ltp_open04 \
  ltp_open06 \
  ltp_open07 \
  ltp_open08 \
  ltp_open09 \
  ltp_open10 \
  ltp_open11 \
  ltp_open12_child \
  ltp_open13 \
  ltp_open14 \
  ltp_open_by_handle_at01 \
  ltp_open_by_handle_at02 \
  ltp_open_tree01 \
  ltp_open_tree02 \
  ltp_openat01 \
  ltp_openat02_child \
  ltp_openat03 \
  ltp_openat04 \
  ltp_openat201 \
  ltp_openat202 \
  ltp_openat203 \
  ltp_openfile \
  ltp_overcommit_memory \
  ltp_page01 \
  ltp_page02 \
  ltp_pathconf01 \
  ltp_pathconf02 \
  ltp_pause01 \
  ltp_pause02 \
  ltp_pause03 \
  ltp_pcrypt_aead01 \
  ltp_pec_listener \
  ltp_perf_event_open01 \
  ltp_perf_event_open02 \
  ltp_perf_event_open03 \
  ltp_personality01 \
  ltp_personality02 \
  ltp_pidfd_getfd01 \
  ltp_pidfd_getfd02 \
  ltp_pidfd_open01 \
  ltp_pidfd_open02 \
  ltp_pidfd_open03 \
  ltp_pidfd_open04 \
  ltp_pidfd_send_signal01 \
  ltp_pidfd_send_signal02 \
  ltp_pidfd_send_signal03 \
  ltp_pids_task1 \
  ltp_pids_task2 \
  ltp_pipe01 \
  ltp_pipe02 \
  ltp_pipe03 \
  ltp_pipe04 \
  ltp_pipe05 \
  ltp_pipe06 \
  ltp_pipe07 \
  ltp_pipe08 \
  ltp_pipe09 \
  ltp_pipe10 \
  ltp_pipe11 \
  ltp_pipe12 \
  ltp_pipe13 \
  ltp_pipe14 \
  ltp_pipe15 \
  ltp_pipe2_01 \
  ltp_pipe2_02 \
  ltp_pipe2_02_child \
  ltp_pipe2_04 \
  ltp_pivot_root01 \
  ltp_pkey01 \
  ltp_pm_get_sched_values \
  ltp_poll01 \
  ltp_poll02 \
  ltp_posix_fadvise01 \
  ltp_posix_fadvise01_64 \
  ltp_posix_fadvise02 \
  ltp_posix_fadvise02_64 \
  ltp_posix_fadvise03 \
  ltp_posix_fadvise03_64 \
  ltp_posix_fadvise04 \
  ltp_posix_fadvise04_64 \
  ltp_ppoll01 \
  ltp_prctl01 \
  ltp_prctl02 \
  ltp_prctl03 \
  ltp_prctl04 \
  ltp_prctl05 \
  ltp_prctl06 \
  ltp_prctl06_execve \
  ltp_prctl07 \
  ltp_prctl08 \
  ltp_prctl09 \
  ltp_prctl10 \
  ltp_pread01 \
  ltp_pread01_64 \
  ltp_pread02 \
  ltp_pread02_64 \
  ltp_preadv01 \
  ltp_preadv01_64 \
  ltp_preadv02 \
  ltp_preadv02_64 \
  ltp_preadv03 \
  ltp_preadv03_64 \
  ltp_preadv201 \
  ltp_preadv201_64 \
  ltp_preadv202 \
  ltp_preadv202_64 \
  ltp_preadv203 \
  ltp_preadv203_64 \
  ltp_print_caps \
  ltp_proc01 \
  ltp_proc_sched_rt01 \
  ltp_process_madvise01 \
  ltp_process_vm01 \
  ltp_process_vm_readv02 \
  ltp_process_vm_readv03 \
  ltp_process_vm_writev02 \
  ltp_pselect01 \
  ltp_pselect01_64 \
  ltp_pselect02 \
  ltp_pselect02_64 \
  ltp_pselect03 \
  ltp_pselect03_64 \
  ltp_pt_test \
  ltp_ptem01 \
  ltp_pth_str01 \
  ltp_pth_str02 \
  ltp_pth_str03 \
  ltp_pthcli \
  ltp_pthserv \
  ltp_ptrace01 \
  ltp_ptrace02 \
  ltp_ptrace03 \
  ltp_ptrace04 \
  ltp_ptrace05 \
  ltp_ptrace06 \
  ltp_ptrace07 \
  ltp_ptrace08 \
  ltp_ptrace09 \
  ltp_ptrace10 \
  ltp_ptrace11 \
  ltp_pty01 \
  ltp_pty02 \
  ltp_pty03 \
  ltp_pty04 \
  ltp_pty06 \
  ltp_pty07 \
  ltp_pwrite01 \
  ltp_pwrite01_64 \
  ltp_pwrite02 \
  ltp_pwrite02_64 \
  ltp_pwrite03 \
  ltp_pwrite03_64 \
  ltp_pwrite04 \
  ltp_pwrite04_64 \
  ltp_pwritev01 \
  ltp_pwritev01_64 \
  ltp_pwritev02 \
  ltp_pwritev02_64 \
  ltp_pwritev03 \
  ltp_pwritev03_64 \
  ltp_pwritev201 \
  ltp_pwritev201_64 \
  ltp_pwritev202 \
  ltp_pwritev202_64 \
  ltp_quotactl01 \
  ltp_quotactl02 \
  ltp_quotactl03 \
  ltp_quotactl04 \
  ltp_quotactl05 \
  ltp_quotactl06 \
  ltp_quotactl07 \
  ltp_quotactl08 \
  ltp_quotactl09 \
  ltp_read01 \
  ltp_read02 \
  ltp_read03 \
  ltp_read04 \
  ltp_read_all \
  ltp_readahead01 \
  ltp_readahead02 \
  ltp_readdir01 \
  ltp_readdir21 \
  ltp_readlink01 \
  ltp_readlink03 \
  ltp_readlinkat01 \
  ltp_readlinkat02 \
  ltp_readv01 \
  ltp_readv02 \
  ltp_realpath01 \
  ltp_reboot01 \
  ltp_reboot02 \
  ltp_recv01 \
  ltp_recvfrom01 \
  ltp_recvmmsg01 \
  ltp_recvmsg01 \
  ltp_recvmsg02 \
  ltp_recvmsg03 \
  ltp_remap_file_pages02 \
  ltp_removexattr01 \
  ltp_removexattr02 \
  ltp_rename01 \
  ltp_rename03 \
  ltp_rename04 \
  ltp_rename05 \
  ltp_rename06 \
  ltp_rename07 \
  ltp_rename08 \
  ltp_rename09 \
  ltp_rename10 \
  ltp_rename11 \
  ltp_rename12 \
  ltp_rename13 \
  ltp_rename14 \
  ltp_renameat01 \
  ltp_renameat201 \
  ltp_renameat202 \
  ltp_request_key01 \
  ltp_request_key02 \
  ltp_request_key03 \
  ltp_request_key04 \
  ltp_request_key05 \
  ltp_rmdir01 \
  ltp_rmdir02 \
  ltp_rmdir03 \
  ltp_route-change-netlink \
  ltp_rt_sigaction01 \
  ltp_rt_sigaction02 \
  ltp_rt_sigaction03 \
  ltp_rt_sigpending02 \
  ltp_rt_sigprocmask01 \
  ltp_rt_sigprocmask02 \
  ltp_rt_sigqueueinfo01 \
  ltp_rt_sigsuspend01 \
  ltp_rt_sigtimedwait01 \
  ltp_rt_tgsigqueueinfo01 \
  ltp_rtc01 \
  ltp_rtc02 \
  ltp_sbrk01 \
  ltp_sbrk02 \
  ltp_sbrk03 \
  ltp_sched_boost \
  ltp_sched_cfs_prio \
  ltp_sched_dl_runtime \
  ltp_sched_driver \
  ltp_sched_get_priority_max01 \
  ltp_sched_get_priority_max02 \
  ltp_sched_get_priority_min01 \
  ltp_sched_get_priority_min02 \
  ltp_sched_getaffinity01 \
  ltp_sched_getattr01 \
  ltp_sched_getattr02 \
  ltp_sched_getparam01 \
  ltp_sched_getparam03 \
  ltp_sched_getscheduler01 \
  ltp_sched_getscheduler02 \
  ltp_sched_latency_dl \
  ltp_sched_latency_rt \
  ltp_sched_prio_3_fifo \
  ltp_sched_prio_3_rr \
  ltp_sched_rr_get_interval01 \
  ltp_sched_rr_get_interval02 \
  ltp_sched_rr_get_interval03 \
  ltp_sched_setaffinity01 \
  ltp_sched_setattr01 \
  ltp_sched_setparam01 \
  ltp_sched_setparam02 \
  ltp_sched_setparam03 \
  ltp_sched_setparam04 \
  ltp_sched_setparam05 \
  ltp_sched_setscheduler01 \
  ltp_sched_setscheduler02 \
  ltp_sched_setscheduler03 \
  ltp_sched_setscheduler04 \
  ltp_sched_tc0 \
  ltp_sched_tc1 \
  ltp_sched_tc2 \
  ltp_sched_tc3 \
  ltp_sched_tc4 \
  ltp_sched_tc5 \
  ltp_sched_tc6 \
  ltp_sched_yield01 \
  ltp_sctp_big_chunk \
  ltp_select01 \
  ltp_select02 \
  ltp_select03 \
  ltp_select04 \
  ltp_semctl08 \
  ltp_semctl09 \
  ltp_send01 \
  ltp_send02 \
  ltp_sendfile02 \
  ltp_sendfile02_64 \
  ltp_sendfile03 \
  ltp_sendfile03_64 \
  ltp_sendfile04 \
  ltp_sendfile04_64 \
  ltp_sendfile05 \
  ltp_sendfile05_64 \
  ltp_sendfile06 \
  ltp_sendfile06_64 \
  ltp_sendfile07 \
  ltp_sendfile07_64 \
  ltp_sendfile08 \
  ltp_sendfile08_64 \
  ltp_sendfile09 \
  ltp_sendfile09_64 \
  ltp_sendmmsg01 \
  ltp_sendmmsg02 \
  ltp_sendmsg01 \
  ltp_sendmsg03 \
  ltp_sendto01 \
  ltp_sendto02 \
  ltp_sendto03 \
  ltp_set_robust_list01 \
  ltp_set_thread_area01 \
  ltp_set_tid_address01 \
  ltp_setdomainname01 \
  ltp_setdomainname02 \
  ltp_setdomainname03 \
  ltp_setegid01 \
  ltp_setegid02 \
  ltp_setfsgid01 \
  ltp_setfsgid01_16 \
  ltp_setfsgid02 \
  ltp_setfsgid02_16 \
  ltp_setfsgid03 \
  ltp_setfsgid03_16 \
  ltp_setfsuid01 \
  ltp_setfsuid01_16 \
  ltp_setfsuid02 \
  ltp_setfsuid02_16 \
  ltp_setfsuid03 \
  ltp_setfsuid03_16 \
  ltp_setfsuid04 \
  ltp_setfsuid04_16 \
  ltp_setgid01 \
  ltp_setgid01_16 \
  ltp_setgid02 \
  ltp_setgid02_16 \
  ltp_setgid03 \
  ltp_setgid03_16 \
  ltp_setgroups01 \
  ltp_setgroups01_16 \
  ltp_setgroups02 \
  ltp_setgroups02_16 \
  ltp_setgroups03 \
  ltp_setgroups03_16 \
  ltp_setgroups04 \
  ltp_setgroups04_16 \
  ltp_sethostname01 \
  ltp_sethostname02 \
  ltp_sethostname03 \
  ltp_setitimer01 \
  ltp_setitimer02 \
  ltp_setns01 \
  ltp_setpgid01 \
  ltp_setpgid02 \
  ltp_setpgid03 \
  ltp_setpgid03_child \
  ltp_setpgrp01 \
  ltp_setpgrp02 \
  ltp_setpriority01 \
  ltp_setpriority02 \
  ltp_setregid01 \
  ltp_setregid01_16 \
  ltp_setregid02 \
  ltp_setregid02_16 \
  ltp_setregid03 \
  ltp_setregid03_16 \
  ltp_setregid04 \
  ltp_setregid04_16 \
  ltp_setresgid01 \
  ltp_setresgid01_16 \
  ltp_setresgid02 \
  ltp_setresgid02_16 \
  ltp_setresgid03 \
  ltp_setresgid03_16 \
  ltp_setresgid04 \
  ltp_setresgid04_16 \
  ltp_setresuid01 \
  ltp_setresuid01_16 \
  ltp_setresuid02 \
  ltp_setresuid02_16 \
  ltp_setresuid03 \
  ltp_setresuid03_16 \
  ltp_setresuid04 \
  ltp_setresuid04_16 \
  ltp_setresuid05 \
  ltp_setresuid05_16 \
  ltp_setreuid01 \
  ltp_setreuid01_16 \
  ltp_setreuid02 \
  ltp_setreuid02_16 \
  ltp_setreuid03 \
  ltp_setreuid03_16 \
  ltp_setreuid04 \
  ltp_setreuid04_16 \
  ltp_setreuid05 \
  ltp_setreuid05_16 \
  ltp_setreuid06 \
  ltp_setreuid06_16 \
  ltp_setreuid07 \
  ltp_setreuid07_16 \
  ltp_setrlimit01 \
  ltp_setrlimit02 \
  ltp_setrlimit03 \
  ltp_setrlimit04 \
  ltp_setrlimit05 \
  ltp_setrlimit06 \
  ltp_setsid01 \
  ltp_setsockopt01 \
  ltp_setsockopt02 \
  ltp_setsockopt03 \
  ltp_setsockopt04 \
  ltp_setsockopt05 \
  ltp_setsockopt06 \
  ltp_setsockopt07 \
  ltp_setsockopt08 \
  ltp_setsockopt09 \
  ltp_setsockopt10 \
  ltp_settimeofday01 \
  ltp_settimeofday02 \
  ltp_setuid01 \
  ltp_setuid01_16 \
  ltp_setuid03 \
  ltp_setuid03_16 \
  ltp_setuid04 \
  ltp_setuid04_16 \
  ltp_setxattr01 \
  ltp_setxattr02 \
  ltp_setxattr03 \
  ltp_sgetmask01 \
  ltp_sigaction01 \
  ltp_sigaction02 \
  ltp_sigaltstack01 \
  ltp_sigaltstack02 \
  ltp_sighold02 \
  ltp_signal01 \
  ltp_signal02 \
  ltp_signal03 \
  ltp_signal04 \
  ltp_signal05 \
  ltp_signal06 \
  ltp_signalfd01 \
  ltp_signalfd4_01 \
  ltp_signalfd4_02 \
  ltp_sigpending02 \
  ltp_sigprocmask01 \
  ltp_sigrelse01 \
  ltp_sigsuspend01 \
  ltp_sigtimedwait01 \
  ltp_sigwait01 \
  ltp_sigwaitinfo01 \
  ltp_smack_notroot \
  ltp_smack_set_socket_labels \
  ltp_snd_seq01 \
  ltp_snd_timer01 \
  ltp_socket01 \
  ltp_socket02 \
  ltp_socketcall01 \
  ltp_socketcall02 \
  ltp_socketcall03 \
  ltp_socketpair01 \
  ltp_socketpair02 \
  ltp_sockioctl01 \
  ltp_splice01 \
  ltp_splice02 \
  ltp_splice03 \
  ltp_splice04 \
  ltp_splice05 \
  ltp_splice06 \
  ltp_splice07 \
  ltp_ssetmask01 \
  ltp_stack_clash \
  ltp_stack_space \
  ltp_starvation \
  ltp_stat01 \
  ltp_stat01_64 \
  ltp_stat02 \
  ltp_stat02_64 \
  ltp_stat03 \
  ltp_stat03_64 \
  ltp_statfs01 \
  ltp_statfs01_64 \
  ltp_statfs02 \
  ltp_statfs02_64 \
  ltp_statfs03 \
  ltp_statfs03_64 \
  ltp_statvfs01 \
  ltp_statvfs02 \
  ltp_statx01 \
  ltp_statx02 \
  ltp_statx03 \
  ltp_statx04 \
  ltp_statx06 \
  ltp_statx08 \
  ltp_statx09 \
  ltp_statx10 \
  ltp_statx11 \
  ltp_statx12 \
  ltp_stream01 \
  ltp_stream02 \
  ltp_stream03 \
  ltp_stream04 \
  ltp_stream05 \
  ltp_string01 \
  ltp_sugov_latency \
  ltp_sugov_stale_util \
  ltp_sugov_wakeups \
  ltp_support_numa \
  ltp_swapoff01 \
  ltp_swapoff02 \
  ltp_swapon01 \
  ltp_swapon02 \
  ltp_swapon03 \
  ltp_swapping01 \
  ltp_symlink01 \
  ltp_symlink02 \
  ltp_symlink03 \
  ltp_symlink04 \
  ltp_symlinkat01 \
  ltp_sync01 \
  ltp_sync_file_range01 \
  ltp_sync_file_range02 \
  ltp_syncfs01 \
  ltp_syscall01 \
  ltp_sysconf01 \
  ltp_sysctl01 \
  ltp_sysctl03 \
  ltp_sysctl04 \
  ltp_sysfs01 \
  ltp_sysfs02 \
  ltp_sysfs03 \
  ltp_sysfs04 \
  ltp_sysfs05 \
  ltp_sysinfo01 \
  ltp_sysinfo02 \
  ltp_sysinfo03 \
  ltp_syslog11 \
  ltp_syslog12 \
  ltp_tbio \
  ltp_tcindex01 \
  ltp_tee01 \
  ltp_tee02 \
  ltp_test01 \
  ltp_test02 \
  ltp_test03 \
  ltp_test04 \
  ltp_test05 \
  ltp_test06 \
  ltp_test07 \
  ltp_test08 \
  ltp_test09 \
  ltp_test11 \
  ltp_test13 \
  ltp_test14 \
  ltp_test15 \
  ltp_test19 \
  ltp_test20 \
  ltp_test22 \
  ltp_test_assert \
  ltp_test_children_cleanup \
  ltp_test_exec \
  ltp_test_exec_child \
  ltp_test_guarded_buf \
  ltp_test_kconfig \
  ltp_test_kconfig01 \
  ltp_test_kconfig02 \
  ltp_test_macros01 \
  ltp_test_macros02 \
  ltp_test_macros03 \
  ltp_test_macros04 \
  ltp_test_macros05 \
  ltp_test_macros06 \
  ltp_test_parse_filesize \
  ltp_test_runtime01 \
  ltp_test_runtime02 \
  ltp_test_timer \
  ltp_test_zero_hugepage \
  ltp_testcases_bin_add_ipv6addr \
  ltp_testcases_bin_ar01.sh \
  ltp_testcases_bin_arping01.sh \
  ltp_testcases_bin_ask_password.sh \
  ltp_testcases_bin_assign_password.sh \
  ltp_testcases_bin_bbr01.sh \
  ltp_testcases_bin_bbr02.sh \
  ltp_testcases_bin_bind_noport01.sh \
  ltp_testcases_bin_binfmt_misc01.sh \
  ltp_testcases_bin_binfmt_misc02.sh \
  ltp_testcases_bin_binfmt_misc_lib.sh \
  ltp_testcases_bin_broken_ip-checksum.sh \
  ltp_testcases_bin_broken_ip-dstaddr.sh \
  ltp_testcases_bin_broken_ip-fragment.sh \
  ltp_testcases_bin_broken_ip-ihl.sh \
  ltp_testcases_bin_broken_ip-nexthdr.sh \
  ltp_testcases_bin_broken_ip-plen.sh \
  ltp_testcases_bin_broken_ip-protcol.sh \
  ltp_testcases_bin_broken_ip-version.sh \
  ltp_testcases_bin_busy_poll01.sh \
  ltp_testcases_bin_busy_poll02.sh \
  ltp_testcases_bin_busy_poll03.sh \
  ltp_testcases_bin_busy_poll_lib.sh \
  ltp_testcases_bin_cgroup_fj_common.sh \
  ltp_testcases_bin_cgroup_fj_function.sh \
  ltp_testcases_bin_cgroup_fj_stress.sh \
  ltp_testcases_bin_cgroup_lib.sh \
  ltp_testcases_bin_cgroup_regression_3_1.sh \
  ltp_testcases_bin_cgroup_regression_3_2.sh \
  ltp_testcases_bin_cgroup_regression_5_1.sh \
  ltp_testcases_bin_cgroup_regression_5_2.sh \
  ltp_testcases_bin_cgroup_regression_6_1.sh \
  ltp_testcases_bin_cgroup_regression_6_2.sh \
  ltp_testcases_bin_cgroup_regression_test.sh \
  ltp_testcases_bin_change_password.sh \
  ltp_testcases_bin_check_envval \
  ltp_testcases_bin_check_icmpv4_connectivity \
  ltp_testcases_bin_check_icmpv6_connectivity \
  ltp_testcases_bin_check_netem \
  ltp_testcases_bin_check_setkey \
  ltp_testcases_bin_cleanup_lvm.sh \
  ltp_testcases_bin_clockdiff01.sh \
  ltp_testcases_bin_cmdlib.sh \
  ltp_testcases_bin_cp_tests.sh \
  ltp_testcases_bin_cpio_tests.sh \
  ltp_testcases_bin_cpuacct.sh \
  ltp_testcases_bin_cpuhotplug01.sh \
  ltp_testcases_bin_cpuhotplug02.sh \
  ltp_testcases_bin_cpuhotplug03.sh \
  ltp_testcases_bin_cpuhotplug04.sh \
  ltp_testcases_bin_cpuhotplug05.sh \
  ltp_testcases_bin_cpuhotplug06.sh \
  ltp_testcases_bin_cpuhotplug07.sh \
  ltp_testcases_bin_cpuhotplug_do_disk_write_loop \
  ltp_testcases_bin_cpuhotplug_do_kcompile_loop \
  ltp_testcases_bin_cpuhotplug_do_spin_loop \
  ltp_testcases_bin_cpuhotplug_hotplug.sh \
  ltp_testcases_bin_cpuhotplug_report_proc_interrupts \
  ltp_testcases_bin_cpuhotplug_testsuite.sh \
  ltp_testcases_bin_cpuset_base_ops_testset.sh \
  ltp_testcases_bin_cpuset_exclusive_test.sh \
  ltp_testcases_bin_cpuset_funcs.sh \
  ltp_testcases_bin_cpuset_hierarchy_test.sh \
  ltp_testcases_bin_cpuset_hotplug_test.sh \
  ltp_testcases_bin_cpuset_inherit_testset.sh \
  ltp_testcases_bin_cpuset_load_balance_test.sh \
  ltp_testcases_bin_cpuset_memory_pressure_testset.sh \
  ltp_testcases_bin_cpuset_memory_spread_testset.sh \
  ltp_testcases_bin_cpuset_memory_testset.sh \
  ltp_testcases_bin_cpuset_regression_test.sh \
  ltp_testcases_bin_cpuset_sched_domains_test.sh \
  ltp_testcases_bin_cpuset_syscall_testset.sh \
  ltp_testcases_bin_create_file \
  ltp_testcases_bin_daemonlib.sh \
  ltp_testcases_bin_data \
  ltp_testcases_bin_dccp01.sh \
  ltp_testcases_bin_dccp_ipsec.sh \
  ltp_testcases_bin_dccp_ipsec_vti.sh \
  ltp_testcases_bin_dctcp01.sh \
  ltp_testcases_bin_dhcp_lib.sh \
  ltp_testcases_bin_dhcpd_tests.sh \
  ltp_testcases_bin_dns-stress-lib.sh \
  ltp_testcases_bin_dns-stress.sh \
  ltp_testcases_bin_dns-stress01-rmt.sh \
  ltp_testcases_bin_dns-stress02-rmt.sh \
  ltp_testcases_bin_dnsmasq_tests.sh \
  ltp_testcases_bin_dynamic_debug01.sh \
  ltp_testcases_bin_evm_overlay.sh \
  ltp_testcases_bin_file01.sh \
  ltp_testcases_bin_filecapstest.sh \
  ltp_testcases_bin_find_portbundle \
  ltp_testcases_bin_force_erase.sh \
  ltp_testcases_bin_fork_freeze.sh \
  ltp_testcases_bin_fou01.sh \
  ltp_testcases_bin_freeze_cancel.sh \
  ltp_testcases_bin_freeze_kill_thaw.sh \
  ltp_testcases_bin_freeze_move_thaw.sh \
  ltp_testcases_bin_freeze_self_thaw.sh \
  ltp_testcases_bin_freeze_sleep_thaw.sh \
  ltp_testcases_bin_freeze_thaw.sh \
  ltp_testcases_bin_freeze_write_freezing.sh \
  ltp_testcases_bin_fs_bind01.sh \
  ltp_testcases_bin_fs_bind02.sh \
  ltp_testcases_bin_fs_bind03.sh \
  ltp_testcases_bin_fs_bind04.sh \
  ltp_testcases_bin_fs_bind05.sh \
  ltp_testcases_bin_fs_bind06.sh \
  ltp_testcases_bin_fs_bind07-2.sh \
  ltp_testcases_bin_fs_bind07.sh \
  ltp_testcases_bin_fs_bind08.sh \
  ltp_testcases_bin_fs_bind09.sh \
  ltp_testcases_bin_fs_bind10.sh \
  ltp_testcases_bin_fs_bind11.sh \
  ltp_testcases_bin_fs_bind12.sh \
  ltp_testcases_bin_fs_bind13.sh \
  ltp_testcases_bin_fs_bind14.sh \
  ltp_testcases_bin_fs_bind15.sh \
  ltp_testcases_bin_fs_bind16.sh \
  ltp_testcases_bin_fs_bind17.sh \
  ltp_testcases_bin_fs_bind18.sh \
  ltp_testcases_bin_fs_bind19.sh \
  ltp_testcases_bin_fs_bind20.sh \
  ltp_testcases_bin_fs_bind21.sh \
  ltp_testcases_bin_fs_bind22.sh \
  ltp_testcases_bin_fs_bind23.sh \
  ltp_testcases_bin_fs_bind24.sh \
  ltp_testcases_bin_fs_bind_cloneNS01.sh \
  ltp_testcases_bin_fs_bind_cloneNS02.sh \
  ltp_testcases_bin_fs_bind_cloneNS03.sh \
  ltp_testcases_bin_fs_bind_cloneNS04.sh \
  ltp_testcases_bin_fs_bind_cloneNS05.sh \
  ltp_testcases_bin_fs_bind_cloneNS06.sh \
  ltp_testcases_bin_fs_bind_cloneNS07.sh \
  ltp_testcases_bin_fs_bind_lib.sh \
  ltp_testcases_bin_fs_bind_move01.sh \
  ltp_testcases_bin_fs_bind_move02.sh \
  ltp_testcases_bin_fs_bind_move03.sh \
  ltp_testcases_bin_fs_bind_move04.sh \
  ltp_testcases_bin_fs_bind_move05.sh \
  ltp_testcases_bin_fs_bind_move06.sh \
  ltp_testcases_bin_fs_bind_move07.sh \
  ltp_testcases_bin_fs_bind_move08.sh \
  ltp_testcases_bin_fs_bind_move09.sh \
  ltp_testcases_bin_fs_bind_move10.sh \
  ltp_testcases_bin_fs_bind_move11.sh \
  ltp_testcases_bin_fs_bind_move12.sh \
  ltp_testcases_bin_fs_bind_move13.sh \
  ltp_testcases_bin_fs_bind_move14.sh \
  ltp_testcases_bin_fs_bind_move15.sh \
  ltp_testcases_bin_fs_bind_move16.sh \
  ltp_testcases_bin_fs_bind_move17.sh \
  ltp_testcases_bin_fs_bind_move18.sh \
  ltp_testcases_bin_fs_bind_move19.sh \
  ltp_testcases_bin_fs_bind_move20.sh \
  ltp_testcases_bin_fs_bind_move21.sh \
  ltp_testcases_bin_fs_bind_move22.sh \
  ltp_testcases_bin_fs_bind_rbind01.sh \
  ltp_testcases_bin_fs_bind_rbind02.sh \
  ltp_testcases_bin_fs_bind_rbind03.sh \
  ltp_testcases_bin_fs_bind_rbind04.sh \
  ltp_testcases_bin_fs_bind_rbind05.sh \
  ltp_testcases_bin_fs_bind_rbind06.sh \
  ltp_testcases_bin_fs_bind_rbind07-2.sh \
  ltp_testcases_bin_fs_bind_rbind07.sh \
  ltp_testcases_bin_fs_bind_rbind08.sh \
  ltp_testcases_bin_fs_bind_rbind09.sh \
  ltp_testcases_bin_fs_bind_rbind10.sh \
  ltp_testcases_bin_fs_bind_rbind11.sh \
  ltp_testcases_bin_fs_bind_rbind12.sh \
  ltp_testcases_bin_fs_bind_rbind13.sh \
  ltp_testcases_bin_fs_bind_rbind14.sh \
  ltp_testcases_bin_fs_bind_rbind15.sh \
  ltp_testcases_bin_fs_bind_rbind16.sh \
  ltp_testcases_bin_fs_bind_rbind17.sh \
  ltp_testcases_bin_fs_bind_rbind18.sh \
  ltp_testcases_bin_fs_bind_rbind19.sh \
  ltp_testcases_bin_fs_bind_rbind20.sh \
  ltp_testcases_bin_fs_bind_rbind21.sh \
  ltp_testcases_bin_fs_bind_rbind22.sh \
  ltp_testcases_bin_fs_bind_rbind23.sh \
  ltp_testcases_bin_fs_bind_rbind24.sh \
  ltp_testcases_bin_fs_bind_rbind25.sh \
  ltp_testcases_bin_fs_bind_rbind26.sh \
  ltp_testcases_bin_fs_bind_rbind27.sh \
  ltp_testcases_bin_fs_bind_rbind28.sh \
  ltp_testcases_bin_fs_bind_rbind29.sh \
  ltp_testcases_bin_fs_bind_rbind30.sh \
  ltp_testcases_bin_fs_bind_rbind31.sh \
  ltp_testcases_bin_fs_bind_rbind32.sh \
  ltp_testcases_bin_fs_bind_rbind33.sh \
  ltp_testcases_bin_fs_bind_rbind34.sh \
  ltp_testcases_bin_fs_bind_rbind35.sh \
  ltp_testcases_bin_fs_bind_rbind36.sh \
  ltp_testcases_bin_fs_bind_rbind37.sh \
  ltp_testcases_bin_fs_bind_rbind38.sh \
  ltp_testcases_bin_fs_bind_rbind39.sh \
  ltp_testcases_bin_fs_bind_regression.sh \
  ltp_testcases_bin_fs_di \
  ltp_testcases_bin_fs_inod \
  ltp_testcases_bin_fs_racer.sh \
  ltp_testcases_bin_fs_racer_dir_create.sh \
  ltp_testcases_bin_fs_racer_dir_test.sh \
  ltp_testcases_bin_fs_racer_file_concat.sh \
  ltp_testcases_bin_fs_racer_file_create.sh \
  ltp_testcases_bin_fs_racer_file_link.sh \
  ltp_testcases_bin_fs_racer_file_list.sh \
  ltp_testcases_bin_fs_racer_file_rename.sh \
  ltp_testcases_bin_fs_racer_file_rm.sh \
  ltp_testcases_bin_fs_racer_file_symlink.sh \
  ltp_testcases_bin_fsx.sh \
  ltp_testcases_bin_ftp-download-stress.sh \
  ltp_testcases_bin_ftp-download-stress01-rmt.sh \
  ltp_testcases_bin_ftp-download-stress02-rmt.sh \
  ltp_testcases_bin_ftp-upload-stress.sh \
  ltp_testcases_bin_ftp-upload-stress01-rmt.sh \
  ltp_testcases_bin_ftp-upload-stress02-rmt.sh \
  ltp_testcases_bin_ftp01.sh \
  ltp_testcases_bin_ftrace_lib.sh \
  ltp_testcases_bin_ftrace_regression01.sh \
  ltp_testcases_bin_ftrace_regression02.sh \
  ltp_testcases_bin_ftrace_stress_ftrace_buffer_size_kb.sh \
  ltp_testcases_bin_ftrace_stress_ftrace_current_tracer.sh \
  ltp_testcases_bin_ftrace_stress_ftrace_ftrace_enabled.sh \
  ltp_testcases_bin_ftrace_stress_ftrace_function_profile_enabled.sh \
  ltp_testcases_bin_ftrace_stress_ftrace_set_event.sh \
  ltp_testcases_bin_ftrace_stress_ftrace_set_ftrace_filter.sh \
  ltp_testcases_bin_ftrace_stress_ftrace_set_ftrace_pid.sh \
  ltp_testcases_bin_ftrace_stress_ftrace_stack_max_size.sh \
  ltp_testcases_bin_ftrace_stress_ftrace_stack_trace.sh \
  ltp_testcases_bin_ftrace_stress_ftrace_trace.sh \
  ltp_testcases_bin_ftrace_stress_ftrace_trace_clock.sh \
  ltp_testcases_bin_ftrace_stress_ftrace_trace_options.sh \
  ltp_testcases_bin_ftrace_stress_ftrace_trace_pipe.sh \
  ltp_testcases_bin_ftrace_stress_ftrace_trace_stat.sh \
  ltp_testcases_bin_ftrace_stress_ftrace_tracing_cpumask.sh \
  ltp_testcases_bin_ftrace_stress_ftrace_tracing_enabled.sh \
  ltp_testcases_bin_ftrace_stress_ftrace_tracing_max_latency.sh \
  ltp_testcases_bin_ftrace_stress_ftrace_tracing_on.sh \
  ltp_testcases_bin_ftrace_stress_test.sh \
  ltp_testcases_bin_gdb01.sh \
  ltp_testcases_bin_generate_lvm_runfile.sh \
  ltp_testcases_bin_geneve01.sh \
  ltp_testcases_bin_geneve02.sh \
  ltp_testcases_bin_get_ifname \
  ltp_testcases_bin_gre01.sh \
  ltp_testcases_bin_gre02.sh \
  ltp_testcases_bin_host01.sh \
  ltp_testcases_bin_http-stress.sh \
  ltp_testcases_bin_http-stress01-rmt.sh \
  ltp_testcases_bin_http-stress02-rmt.sh \
  ltp_testcases_bin_icmp-uni-basic.sh \
  ltp_testcases_bin_icmp-uni-vti.sh \
  ltp_testcases_bin_icmp4-multi-diffip01 \
  ltp_testcases_bin_icmp4-multi-diffip02 \
  ltp_testcases_bin_icmp4-multi-diffip03 \
  ltp_testcases_bin_icmp4-multi-diffip04 \
  ltp_testcases_bin_icmp4-multi-diffip05 \
  ltp_testcases_bin_icmp4-multi-diffip06 \
  ltp_testcases_bin_icmp4-multi-diffip07 \
  ltp_testcases_bin_icmp4-multi-diffnic01 \
  ltp_testcases_bin_icmp4-multi-diffnic02 \
  ltp_testcases_bin_icmp4-multi-diffnic03 \
  ltp_testcases_bin_icmp4-multi-diffnic04 \
  ltp_testcases_bin_icmp4-multi-diffnic05 \
  ltp_testcases_bin_icmp4-multi-diffnic06 \
  ltp_testcases_bin_icmp4-multi-diffnic07 \
  ltp_testcases_bin_icmp6-multi-diffip01 \
  ltp_testcases_bin_icmp6-multi-diffip02 \
  ltp_testcases_bin_icmp6-multi-diffip03 \
  ltp_testcases_bin_icmp6-multi-diffip04 \
  ltp_testcases_bin_icmp6-multi-diffip05 \
  ltp_testcases_bin_icmp6-multi-diffip06 \
  ltp_testcases_bin_icmp6-multi-diffip07 \
  ltp_testcases_bin_icmp6-multi-diffnic01 \
  ltp_testcases_bin_icmp6-multi-diffnic02 \
  ltp_testcases_bin_icmp6-multi-diffnic03 \
  ltp_testcases_bin_icmp6-multi-diffnic04 \
  ltp_testcases_bin_icmp6-multi-diffnic05 \
  ltp_testcases_bin_icmp6-multi-diffnic06 \
  ltp_testcases_bin_icmp6-multi-diffnic07 \
  ltp_testcases_bin_if-addr-adddel.sh \
  ltp_testcases_bin_if-addr-addlarge.sh \
  ltp_testcases_bin_if-lib.sh \
  ltp_testcases_bin_if-mtu-change.sh \
  ltp_testcases_bin_if-route-adddel.sh \
  ltp_testcases_bin_if-route-addlarge.sh \
  ltp_testcases_bin_if-updown.sh \
  ltp_testcases_bin_if4-addr-change.sh \
  ltp_testcases_bin_ima_conditionals.sh \
  ltp_testcases_bin_ima_kexec.sh \
  ltp_testcases_bin_ima_keys.sh \
  ltp_testcases_bin_ima_measurements.sh \
  ltp_testcases_bin_ima_policy.sh \
  ltp_testcases_bin_ima_selinux.sh \
  ltp_testcases_bin_ima_setup.sh \
  ltp_testcases_bin_ima_tpm.sh \
  ltp_testcases_bin_ima_violations.sh \
  ltp_testcases_bin_initialize_if \
  ltp_testcases_bin_ip_tests.sh \
  ltp_testcases_bin_ipneigh01.sh \
  ltp_testcases_bin_ipsec_lib.sh \
  ltp_testcases_bin_iptables01.sh \
  ltp_testcases_bin_iptables_lib.sh \
  ltp_testcases_bin_ipvlan01.sh \
  ltp_testcases_bin_isofs.sh \
  ltp_testcases_bin_killall_icmp_traffic \
  ltp_testcases_bin_killall_tcp_traffic \
  ltp_testcases_bin_killall_udp_traffic \
  ltp_testcases_bin_ld01.sh \
  ltp_testcases_bin_ldd01.sh \
  ltp_testcases_bin_libcgroup_freezer \
  ltp_testcases_bin_linktest.sh \
  ltp_testcases_bin_ln_tests.sh \
  ltp_testcases_bin_lock_torture.sh \
  ltp_testcases_bin_ltpSockets.sh \
  ltp_testcases_bin_macsec01.sh \
  ltp_testcases_bin_macsec02.sh \
  ltp_testcases_bin_macsec03.sh \
  ltp_testcases_bin_macsec_lib.sh \
  ltp_testcases_bin_macvlan01.sh \
  ltp_testcases_bin_macvtap01.sh \
  ltp_testcases_bin_mc_cmds.sh \
  ltp_testcases_bin_mc_commo.sh \
  ltp_testcases_bin_mc_member.sh \
  ltp_testcases_bin_mc_opts.sh \
  ltp_testcases_bin_mcast-group-multiple-socket.sh \
  ltp_testcases_bin_mcast-group-same-group.sh \
  ltp_testcases_bin_mcast-group-single-socket.sh \
  ltp_testcases_bin_mcast-group-source-filter.sh \
  ltp_testcases_bin_mcast-lib.sh \
  ltp_testcases_bin_mcast-pktfld01.sh \
  ltp_testcases_bin_mcast-pktfld02.sh \
  ltp_testcases_bin_mcast-queryfld01.sh \
  ltp_testcases_bin_mcast-queryfld02.sh \
  ltp_testcases_bin_mcast-queryfld03.sh \
  ltp_testcases_bin_mcast-queryfld04.sh \
  ltp_testcases_bin_mcast-queryfld05.sh \
  ltp_testcases_bin_mcast-queryfld06.sh \
  ltp_testcases_bin_memcg_control_test.sh \
  ltp_testcases_bin_memcg_failcnt.sh \
  ltp_testcases_bin_memcg_force_empty.sh \
  ltp_testcases_bin_memcg_lib.sh \
  ltp_testcases_bin_memcg_limit_in_bytes.sh \
  ltp_testcases_bin_memcg_max_usage_in_bytes_test.sh \
  ltp_testcases_bin_memcg_memsw_limit_in_bytes_test.sh \
  ltp_testcases_bin_memcg_move_charge_at_immigrate_test.sh \
  ltp_testcases_bin_memcg_regression_test.sh \
  ltp_testcases_bin_memcg_stat_rss.sh \
  ltp_testcases_bin_memcg_stat_test.sh \
  ltp_testcases_bin_memcg_stress_test.sh \
  ltp_testcases_bin_memcg_subgroup_charge.sh \
  ltp_testcases_bin_memcg_test_4.sh \
  ltp_testcases_bin_memcg_usage_in_bytes_test.sh \
  ltp_testcases_bin_memcg_use_hierarchy_test.sh \
  ltp_testcases_bin_mkdir_tests.sh \
  ltp_testcases_bin_mpls01.sh \
  ltp_testcases_bin_mpls02.sh \
  ltp_testcases_bin_mpls03.sh \
  ltp_testcases_bin_mpls04.sh \
  ltp_testcases_bin_mpls_lib.sh \
  ltp_testcases_bin_myfunctions.sh \
  ltp_testcases_bin_net_cmdlib.sh \
  ltp_testcases_bin_netns_lib.sh \
  ltp_testcases_bin_netstat01.sh \
  ltp_testcases_bin_nfs01.sh \
  ltp_testcases_bin_nfs02.sh \
  ltp_testcases_bin_nfs03.sh \
  ltp_testcases_bin_nfs04.sh \
  ltp_testcases_bin_nfs05.sh \
  ltp_testcases_bin_nfs06.sh \
  ltp_testcases_bin_nfs07.sh \
  ltp_testcases_bin_nfs08.sh \
  ltp_testcases_bin_nfs_lib.sh \
  ltp_testcases_bin_nfslock01.sh \
  ltp_testcases_bin_nfsstat01.sh \
  ltp_testcases_bin_nft01.sh \
  ltp_testcases_bin_nm01.sh \
  ltp_testcases_bin_ns-echoclient \
  ltp_testcases_bin_numa01.sh \
  ltp_testcases_bin_output_ipsec_conf \
  ltp_testcases_bin_parameters.sh \
  ltp_testcases_bin_pids.sh \
  ltp_testcases_bin_ping01.sh \
  ltp_testcases_bin_ping02.sh \
  ltp_testcases_bin_pm_cpu_consolidation.py \
  ltp_testcases_bin_pm_ilb_test.py \
  ltp_testcases_bin_pm_include.sh \
  ltp_testcases_bin_pm_sched_domain.py \
  ltp_testcases_bin_pm_sched_mc.py \
  ltp_testcases_bin_prepare_lvm.sh \
  ltp_testcases_bin_quota_remount_test01.sh \
  ltp_testcases_bin_rcu_torture.sh \
  ltp_testcases_bin_remove_password.sh \
  ltp_testcases_bin_route-change-dst.sh \
  ltp_testcases_bin_route-change-gw.sh \
  ltp_testcases_bin_route-change-if.sh \
  ltp_testcases_bin_route-change-netlink-dst.sh \
  ltp_testcases_bin_route-change-netlink-gw.sh \
  ltp_testcases_bin_route-change-netlink-if.sh \
  ltp_testcases_bin_route-lib.sh \
  ltp_testcases_bin_route-redirect.sh \
  ltp_testcases_bin_route4-rmmod \
  ltp_testcases_bin_route6-rmmod \
  ltp_testcases_bin_run_capbounds.sh \
  ltp_testcases_bin_run_cpuctl_latency_test.sh \
  ltp_testcases_bin_run_cpuctl_stress_test.sh \
  ltp_testcases_bin_run_cpuctl_test.sh \
  ltp_testcases_bin_run_cpuctl_test_fj.sh \
  ltp_testcases_bin_run_freezer.sh \
  ltp_testcases_bin_run_memctl_test.sh \
  ltp_testcases_bin_run_sched_cliserv.sh \
  ltp_testcases_bin_runpwtests01.sh \
  ltp_testcases_bin_runpwtests02.sh \
  ltp_testcases_bin_runpwtests03.sh \
  ltp_testcases_bin_runpwtests04.sh \
  ltp_testcases_bin_runpwtests05.sh \
  ltp_testcases_bin_runpwtests06.sh \
  ltp_testcases_bin_runpwtests_exclusive01.sh \
  ltp_testcases_bin_runpwtests_exclusive02.sh \
  ltp_testcases_bin_runpwtests_exclusive03.sh \
  ltp_testcases_bin_runpwtests_exclusive04.sh \
  ltp_testcases_bin_runpwtests_exclusive05.sh \
  ltp_testcases_bin_rwtest \
  ltp_testcases_bin_sched_stress.sh \
  ltp_testcases_bin_sctp01.sh \
  ltp_testcases_bin_sctp_ipsec.sh \
  ltp_testcases_bin_sctp_ipsec_vti.sh \
  ltp_testcases_bin_sendfile01.sh \
  ltp_testcases_bin_set_ipv4addr \
  ltp_testcases_bin_shell_pipe01.sh \
  ltp_testcases_bin_sit01.sh \
  ltp_testcases_bin_smack_common.sh \
  ltp_testcases_bin_smack_file_access.sh \
  ltp_testcases_bin_smack_set_ambient.sh \
  ltp_testcases_bin_smack_set_cipso.sh \
  ltp_testcases_bin_smack_set_current.sh \
  ltp_testcases_bin_smack_set_direct.sh \
  ltp_testcases_bin_smack_set_doi.sh \
  ltp_testcases_bin_smack_set_load.sh \
  ltp_testcases_bin_smack_set_netlabel.sh \
  ltp_testcases_bin_smack_set_onlycap.sh \
  ltp_testcases_bin_smt_smp_affinity.sh \
  ltp_testcases_bin_smt_smp_enabled.sh \
  ltp_testcases_bin_ssh-stress.sh \
  ltp_testcases_bin_stop_freeze_sleep_thaw_cont.sh \
  ltp_testcases_bin_stop_freeze_thaw_cont.sh \
  ltp_testcases_bin_sysctl01.sh \
  ltp_testcases_bin_sysctl02.sh \
  ltp_testcases_bin_tc01.sh \
  ltp_testcases_bin_tcp4-multi-diffip01 \
  ltp_testcases_bin_tcp4-multi-diffip02 \
  ltp_testcases_bin_tcp4-multi-diffip03 \
  ltp_testcases_bin_tcp4-multi-diffip04 \
  ltp_testcases_bin_tcp4-multi-diffip05 \
  ltp_testcases_bin_tcp4-multi-diffip06 \
  ltp_testcases_bin_tcp4-multi-diffip07 \
  ltp_testcases_bin_tcp4-multi-diffip08 \
  ltp_testcases_bin_tcp4-multi-diffip09 \
  ltp_testcases_bin_tcp4-multi-diffip10 \
  ltp_testcases_bin_tcp4-multi-diffip11 \
  ltp_testcases_bin_tcp4-multi-diffip12 \
  ltp_testcases_bin_tcp4-multi-diffip13 \
  ltp_testcases_bin_tcp4-multi-diffip14 \
  ltp_testcases_bin_tcp4-multi-diffnic01 \
  ltp_testcases_bin_tcp4-multi-diffnic02 \
  ltp_testcases_bin_tcp4-multi-diffnic03 \
  ltp_testcases_bin_tcp4-multi-diffnic04 \
  ltp_testcases_bin_tcp4-multi-diffnic05 \
  ltp_testcases_bin_tcp4-multi-diffnic06 \
  ltp_testcases_bin_tcp4-multi-diffnic07 \
  ltp_testcases_bin_tcp4-multi-diffnic08 \
  ltp_testcases_bin_tcp4-multi-diffnic09 \
  ltp_testcases_bin_tcp4-multi-diffnic10 \
  ltp_testcases_bin_tcp4-multi-diffnic11 \
  ltp_testcases_bin_tcp4-multi-diffnic12 \
  ltp_testcases_bin_tcp4-multi-diffnic13 \
  ltp_testcases_bin_tcp4-multi-diffnic14 \
  ltp_testcases_bin_tcp4-multi-diffport01 \
  ltp_testcases_bin_tcp4-multi-diffport02 \
  ltp_testcases_bin_tcp4-multi-diffport03 \
  ltp_testcases_bin_tcp4-multi-diffport04 \
  ltp_testcases_bin_tcp4-multi-diffport05 \
  ltp_testcases_bin_tcp4-multi-diffport06 \
  ltp_testcases_bin_tcp4-multi-diffport07 \
  ltp_testcases_bin_tcp4-multi-diffport08 \
  ltp_testcases_bin_tcp4-multi-diffport09 \
  ltp_testcases_bin_tcp4-multi-diffport10 \
  ltp_testcases_bin_tcp4-multi-diffport11 \
  ltp_testcases_bin_tcp4-multi-diffport12 \
  ltp_testcases_bin_tcp4-multi-diffport13 \
  ltp_testcases_bin_tcp4-multi-diffport14 \
  ltp_testcases_bin_tcp4-multi-sameport01 \
  ltp_testcases_bin_tcp4-multi-sameport02 \
  ltp_testcases_bin_tcp4-multi-sameport03 \
  ltp_testcases_bin_tcp4-multi-sameport04 \
  ltp_testcases_bin_tcp4-multi-sameport05 \
  ltp_testcases_bin_tcp4-multi-sameport06 \
  ltp_testcases_bin_tcp4-multi-sameport07 \
  ltp_testcases_bin_tcp4-multi-sameport08 \
  ltp_testcases_bin_tcp4-multi-sameport09 \
  ltp_testcases_bin_tcp4-multi-sameport10 \
  ltp_testcases_bin_tcp4-multi-sameport11 \
  ltp_testcases_bin_tcp4-multi-sameport12 \
  ltp_testcases_bin_tcp4-multi-sameport13 \
  ltp_testcases_bin_tcp4-multi-sameport14 \
  ltp_testcases_bin_tcp4-uni-basic01 \
  ltp_testcases_bin_tcp4-uni-basic02 \
  ltp_testcases_bin_tcp4-uni-basic03 \
  ltp_testcases_bin_tcp4-uni-basic04 \
  ltp_testcases_bin_tcp4-uni-basic05 \
  ltp_testcases_bin_tcp4-uni-basic06 \
  ltp_testcases_bin_tcp4-uni-basic07 \
  ltp_testcases_bin_tcp4-uni-basic08 \
  ltp_testcases_bin_tcp4-uni-basic09 \
  ltp_testcases_bin_tcp4-uni-basic10 \
  ltp_testcases_bin_tcp4-uni-basic11 \
  ltp_testcases_bin_tcp4-uni-basic12 \
  ltp_testcases_bin_tcp4-uni-basic13 \
  ltp_testcases_bin_tcp4-uni-basic14 \
  ltp_testcases_bin_tcp4-uni-dsackoff01 \
  ltp_testcases_bin_tcp4-uni-dsackoff02 \
  ltp_testcases_bin_tcp4-uni-dsackoff03 \
  ltp_testcases_bin_tcp4-uni-dsackoff04 \
  ltp_testcases_bin_tcp4-uni-dsackoff05 \
  ltp_testcases_bin_tcp4-uni-dsackoff06 \
  ltp_testcases_bin_tcp4-uni-dsackoff07 \
  ltp_testcases_bin_tcp4-uni-dsackoff08 \
  ltp_testcases_bin_tcp4-uni-dsackoff09 \
  ltp_testcases_bin_tcp4-uni-dsackoff10 \
  ltp_testcases_bin_tcp4-uni-dsackoff11 \
  ltp_testcases_bin_tcp4-uni-dsackoff12 \
  ltp_testcases_bin_tcp4-uni-dsackoff13 \
  ltp_testcases_bin_tcp4-uni-dsackoff14 \
  ltp_testcases_bin_tcp4-uni-pktlossdup01 \
  ltp_testcases_bin_tcp4-uni-pktlossdup02 \
  ltp_testcases_bin_tcp4-uni-pktlossdup03 \
  ltp_testcases_bin_tcp4-uni-pktlossdup04 \
  ltp_testcases_bin_tcp4-uni-pktlossdup05 \
  ltp_testcases_bin_tcp4-uni-pktlossdup06 \
  ltp_testcases_bin_tcp4-uni-pktlossdup07 \
  ltp_testcases_bin_tcp4-uni-pktlossdup08 \
  ltp_testcases_bin_tcp4-uni-pktlossdup09 \
  ltp_testcases_bin_tcp4-uni-pktlossdup10 \
  ltp_testcases_bin_tcp4-uni-pktlossdup11 \
  ltp_testcases_bin_tcp4-uni-pktlossdup12 \
  ltp_testcases_bin_tcp4-uni-pktlossdup13 \
  ltp_testcases_bin_tcp4-uni-pktlossdup14 \
  ltp_testcases_bin_tcp4-uni-sackoff01 \
  ltp_testcases_bin_tcp4-uni-sackoff02 \
  ltp_testcases_bin_tcp4-uni-sackoff03 \
  ltp_testcases_bin_tcp4-uni-sackoff04 \
  ltp_testcases_bin_tcp4-uni-sackoff05 \
  ltp_testcases_bin_tcp4-uni-sackoff06 \
  ltp_testcases_bin_tcp4-uni-sackoff07 \
  ltp_testcases_bin_tcp4-uni-sackoff08 \
  ltp_testcases_bin_tcp4-uni-sackoff09 \
  ltp_testcases_bin_tcp4-uni-sackoff10 \
  ltp_testcases_bin_tcp4-uni-sackoff11 \
  ltp_testcases_bin_tcp4-uni-sackoff12 \
  ltp_testcases_bin_tcp4-uni-sackoff13 \
  ltp_testcases_bin_tcp4-uni-sackoff14 \
  ltp_testcases_bin_tcp4-uni-smallsend01 \
  ltp_testcases_bin_tcp4-uni-smallsend02 \
  ltp_testcases_bin_tcp4-uni-smallsend03 \
  ltp_testcases_bin_tcp4-uni-smallsend04 \
  ltp_testcases_bin_tcp4-uni-smallsend05 \
  ltp_testcases_bin_tcp4-uni-smallsend06 \
  ltp_testcases_bin_tcp4-uni-smallsend07 \
  ltp_testcases_bin_tcp4-uni-smallsend08 \
  ltp_testcases_bin_tcp4-uni-smallsend09 \
  ltp_testcases_bin_tcp4-uni-smallsend10 \
  ltp_testcases_bin_tcp4-uni-smallsend11 \
  ltp_testcases_bin_tcp4-uni-smallsend12 \
  ltp_testcases_bin_tcp4-uni-smallsend13 \
  ltp_testcases_bin_tcp4-uni-smallsend14 \
  ltp_testcases_bin_tcp4-uni-tso01 \
  ltp_testcases_bin_tcp4-uni-tso02 \
  ltp_testcases_bin_tcp4-uni-tso03 \
  ltp_testcases_bin_tcp4-uni-tso04 \
  ltp_testcases_bin_tcp4-uni-tso05 \
  ltp_testcases_bin_tcp4-uni-tso06 \
  ltp_testcases_bin_tcp4-uni-tso07 \
  ltp_testcases_bin_tcp4-uni-tso08 \
  ltp_testcases_bin_tcp4-uni-tso09 \
  ltp_testcases_bin_tcp4-uni-tso10 \
  ltp_testcases_bin_tcp4-uni-tso11 \
  ltp_testcases_bin_tcp4-uni-tso12 \
  ltp_testcases_bin_tcp4-uni-tso13 \
  ltp_testcases_bin_tcp4-uni-tso14 \
  ltp_testcases_bin_tcp4-uni-winscale01 \
  ltp_testcases_bin_tcp4-uni-winscale02 \
  ltp_testcases_bin_tcp4-uni-winscale03 \
  ltp_testcases_bin_tcp4-uni-winscale04 \
  ltp_testcases_bin_tcp4-uni-winscale05 \
  ltp_testcases_bin_tcp4-uni-winscale06 \
  ltp_testcases_bin_tcp4-uni-winscale07 \
  ltp_testcases_bin_tcp4-uni-winscale08 \
  ltp_testcases_bin_tcp4-uni-winscale09 \
  ltp_testcases_bin_tcp4-uni-winscale10 \
  ltp_testcases_bin_tcp4-uni-winscale11 \
  ltp_testcases_bin_tcp4-uni-winscale12 \
  ltp_testcases_bin_tcp4-uni-winscale13 \
  ltp_testcases_bin_tcp4-uni-winscale14 \
  ltp_testcases_bin_tcp6-multi-diffip01 \
  ltp_testcases_bin_tcp6-multi-diffip02 \
  ltp_testcases_bin_tcp6-multi-diffip03 \
  ltp_testcases_bin_tcp6-multi-diffip04 \
  ltp_testcases_bin_tcp6-multi-diffip05 \
  ltp_testcases_bin_tcp6-multi-diffip06 \
  ltp_testcases_bin_tcp6-multi-diffip07 \
  ltp_testcases_bin_tcp6-multi-diffip08 \
  ltp_testcases_bin_tcp6-multi-diffip09 \
  ltp_testcases_bin_tcp6-multi-diffip10 \
  ltp_testcases_bin_tcp6-multi-diffip11 \
  ltp_testcases_bin_tcp6-multi-diffip12 \
  ltp_testcases_bin_tcp6-multi-diffip13 \
  ltp_testcases_bin_tcp6-multi-diffip14 \
  ltp_testcases_bin_tcp6-multi-diffnic01 \
  ltp_testcases_bin_tcp6-multi-diffnic02 \
  ltp_testcases_bin_tcp6-multi-diffnic03 \
  ltp_testcases_bin_tcp6-multi-diffnic04 \
  ltp_testcases_bin_tcp6-multi-diffnic05 \
  ltp_testcases_bin_tcp6-multi-diffnic06 \
  ltp_testcases_bin_tcp6-multi-diffnic07 \
  ltp_testcases_bin_tcp6-multi-diffnic08 \
  ltp_testcases_bin_tcp6-multi-diffnic09 \
  ltp_testcases_bin_tcp6-multi-diffnic10 \
  ltp_testcases_bin_tcp6-multi-diffnic11 \
  ltp_testcases_bin_tcp6-multi-diffnic12 \
  ltp_testcases_bin_tcp6-multi-diffnic13 \
  ltp_testcases_bin_tcp6-multi-diffnic14 \
  ltp_testcases_bin_tcp6-multi-diffport01 \
  ltp_testcases_bin_tcp6-multi-diffport02 \
  ltp_testcases_bin_tcp6-multi-diffport03 \
  ltp_testcases_bin_tcp6-multi-diffport04 \
  ltp_testcases_bin_tcp6-multi-diffport05 \
  ltp_testcases_bin_tcp6-multi-diffport06 \
  ltp_testcases_bin_tcp6-multi-diffport07 \
  ltp_testcases_bin_tcp6-multi-diffport08 \
  ltp_testcases_bin_tcp6-multi-diffport09 \
  ltp_testcases_bin_tcp6-multi-diffport10 \
  ltp_testcases_bin_tcp6-multi-diffport11 \
  ltp_testcases_bin_tcp6-multi-diffport12 \
  ltp_testcases_bin_tcp6-multi-diffport13 \
  ltp_testcases_bin_tcp6-multi-diffport14 \
  ltp_testcases_bin_tcp6-multi-sameport01 \
  ltp_testcases_bin_tcp6-multi-sameport02 \
  ltp_testcases_bin_tcp6-multi-sameport03 \
  ltp_testcases_bin_tcp6-multi-sameport04 \
  ltp_testcases_bin_tcp6-multi-sameport05 \
  ltp_testcases_bin_tcp6-multi-sameport06 \
  ltp_testcases_bin_tcp6-multi-sameport07 \
  ltp_testcases_bin_tcp6-multi-sameport08 \
  ltp_testcases_bin_tcp6-multi-sameport09 \
  ltp_testcases_bin_tcp6-multi-sameport10 \
  ltp_testcases_bin_tcp6-multi-sameport11 \
  ltp_testcases_bin_tcp6-multi-sameport12 \
  ltp_testcases_bin_tcp6-multi-sameport13 \
  ltp_testcases_bin_tcp6-multi-sameport14 \
  ltp_testcases_bin_tcp6-uni-basic01 \
  ltp_testcases_bin_tcp6-uni-basic02 \
  ltp_testcases_bin_tcp6-uni-basic03 \
  ltp_testcases_bin_tcp6-uni-basic04 \
  ltp_testcases_bin_tcp6-uni-basic05 \
  ltp_testcases_bin_tcp6-uni-basic06 \
  ltp_testcases_bin_tcp6-uni-basic07 \
  ltp_testcases_bin_tcp6-uni-basic08 \
  ltp_testcases_bin_tcp6-uni-basic09 \
  ltp_testcases_bin_tcp6-uni-basic10 \
  ltp_testcases_bin_tcp6-uni-basic11 \
  ltp_testcases_bin_tcp6-uni-basic12 \
  ltp_testcases_bin_tcp6-uni-basic13 \
  ltp_testcases_bin_tcp6-uni-basic14 \
  ltp_testcases_bin_tcp6-uni-dsackoff01 \
  ltp_testcases_bin_tcp6-uni-dsackoff02 \
  ltp_testcases_bin_tcp6-uni-dsackoff03 \
  ltp_testcases_bin_tcp6-uni-dsackoff04 \
  ltp_testcases_bin_tcp6-uni-dsackoff05 \
  ltp_testcases_bin_tcp6-uni-dsackoff06 \
  ltp_testcases_bin_tcp6-uni-dsackoff07 \
  ltp_testcases_bin_tcp6-uni-dsackoff08 \
  ltp_testcases_bin_tcp6-uni-dsackoff09 \
  ltp_testcases_bin_tcp6-uni-dsackoff10 \
  ltp_testcases_bin_tcp6-uni-dsackoff11 \
  ltp_testcases_bin_tcp6-uni-dsackoff12 \
  ltp_testcases_bin_tcp6-uni-dsackoff13 \
  ltp_testcases_bin_tcp6-uni-dsackoff14 \
  ltp_testcases_bin_tcp6-uni-pktlossdup01 \
  ltp_testcases_bin_tcp6-uni-pktlossdup02 \
  ltp_testcases_bin_tcp6-uni-pktlossdup03 \
  ltp_testcases_bin_tcp6-uni-pktlossdup04 \
  ltp_testcases_bin_tcp6-uni-pktlossdup05 \
  ltp_testcases_bin_tcp6-uni-pktlossdup06 \
  ltp_testcases_bin_tcp6-uni-pktlossdup07 \
  ltp_testcases_bin_tcp6-uni-pktlossdup08 \
  ltp_testcases_bin_tcp6-uni-pktlossdup09 \
  ltp_testcases_bin_tcp6-uni-pktlossdup10 \
  ltp_testcases_bin_tcp6-uni-pktlossdup11 \
  ltp_testcases_bin_tcp6-uni-pktlossdup12 \
  ltp_testcases_bin_tcp6-uni-pktlossdup13 \
  ltp_testcases_bin_tcp6-uni-pktlossdup14 \
  ltp_testcases_bin_tcp6-uni-sackoff01 \
  ltp_testcases_bin_tcp6-uni-sackoff02 \
  ltp_testcases_bin_tcp6-uni-sackoff03 \
  ltp_testcases_bin_tcp6-uni-sackoff04 \
  ltp_testcases_bin_tcp6-uni-sackoff05 \
  ltp_testcases_bin_tcp6-uni-sackoff06 \
  ltp_testcases_bin_tcp6-uni-sackoff07 \
  ltp_testcases_bin_tcp6-uni-sackoff08 \
  ltp_testcases_bin_tcp6-uni-sackoff09 \
  ltp_testcases_bin_tcp6-uni-sackoff10 \
  ltp_testcases_bin_tcp6-uni-sackoff11 \
  ltp_testcases_bin_tcp6-uni-sackoff12 \
  ltp_testcases_bin_tcp6-uni-sackoff13 \
  ltp_testcases_bin_tcp6-uni-sackoff14 \
  ltp_testcases_bin_tcp6-uni-smallsend01 \
  ltp_testcases_bin_tcp6-uni-smallsend02 \
  ltp_testcases_bin_tcp6-uni-smallsend03 \
  ltp_testcases_bin_tcp6-uni-smallsend04 \
  ltp_testcases_bin_tcp6-uni-smallsend05 \
  ltp_testcases_bin_tcp6-uni-smallsend06 \
  ltp_testcases_bin_tcp6-uni-smallsend07 \
  ltp_testcases_bin_tcp6-uni-smallsend08 \
  ltp_testcases_bin_tcp6-uni-smallsend09 \
  ltp_testcases_bin_tcp6-uni-smallsend10 \
  ltp_testcases_bin_tcp6-uni-smallsend11 \
  ltp_testcases_bin_tcp6-uni-smallsend12 \
  ltp_testcases_bin_tcp6-uni-smallsend13 \
  ltp_testcases_bin_tcp6-uni-smallsend14 \
  ltp_testcases_bin_tcp6-uni-tso01 \
  ltp_testcases_bin_tcp6-uni-tso02 \
  ltp_testcases_bin_tcp6-uni-tso03 \
  ltp_testcases_bin_tcp6-uni-tso04 \
  ltp_testcases_bin_tcp6-uni-tso05 \
  ltp_testcases_bin_tcp6-uni-tso06 \
  ltp_testcases_bin_tcp6-uni-tso07 \
  ltp_testcases_bin_tcp6-uni-tso08 \
  ltp_testcases_bin_tcp6-uni-tso09 \
  ltp_testcases_bin_tcp6-uni-tso10 \
  ltp_testcases_bin_tcp6-uni-tso11 \
  ltp_testcases_bin_tcp6-uni-tso12 \
  ltp_testcases_bin_tcp6-uni-tso13 \
  ltp_testcases_bin_tcp6-uni-tso14 \
  ltp_testcases_bin_tcp6-uni-winscale01 \
  ltp_testcases_bin_tcp6-uni-winscale02 \
  ltp_testcases_bin_tcp6-uni-winscale03 \
  ltp_testcases_bin_tcp6-uni-winscale04 \
  ltp_testcases_bin_tcp6-uni-winscale05 \
  ltp_testcases_bin_tcp6-uni-winscale06 \
  ltp_testcases_bin_tcp6-uni-winscale07 \
  ltp_testcases_bin_tcp6-uni-winscale08 \
  ltp_testcases_bin_tcp6-uni-winscale09 \
  ltp_testcases_bin_tcp6-uni-winscale10 \
  ltp_testcases_bin_tcp6-uni-winscale11 \
  ltp_testcases_bin_tcp6-uni-winscale12 \
  ltp_testcases_bin_tcp6-uni-winscale13 \
  ltp_testcases_bin_tcp6-uni-winscale14 \
  ltp_testcases_bin_tcp_cc_lib.sh \
  ltp_testcases_bin_tcp_fastopen_run.sh \
  ltp_testcases_bin_tcp_ipsec.sh \
  ltp_testcases_bin_tcp_ipsec_vti.sh \
  ltp_testcases_bin_tcpdump01.sh \
  ltp_testcases_bin_telnet01.sh \
  ltp_testcases_bin_test.sh \
  ltp_testcases_bin_test_controllers.sh \
  ltp_testcases_bin_test_ioctl \
  ltp_testcases_bin_test_robind.sh \
  ltp_testcases_bin_tracepath01.sh \
  ltp_testcases_bin_traceroute01.sh \
  ltp_testcases_bin_tst_ansi_color.sh \
  ltp_testcases_bin_tst_net.sh \
  ltp_testcases_bin_tst_net_stress.sh \
  ltp_testcases_bin_tst_security.sh \
  ltp_testcases_bin_tst_test.sh \
  ltp_testcases_bin_udp4-multi-diffip01 \
  ltp_testcases_bin_udp4-multi-diffip02 \
  ltp_testcases_bin_udp4-multi-diffip03 \
  ltp_testcases_bin_udp4-multi-diffip04 \
  ltp_testcases_bin_udp4-multi-diffip05 \
  ltp_testcases_bin_udp4-multi-diffip06 \
  ltp_testcases_bin_udp4-multi-diffip07 \
  ltp_testcases_bin_udp4-multi-diffnic01 \
  ltp_testcases_bin_udp4-multi-diffnic02 \
  ltp_testcases_bin_udp4-multi-diffnic03 \
  ltp_testcases_bin_udp4-multi-diffnic04 \
  ltp_testcases_bin_udp4-multi-diffnic05 \
  ltp_testcases_bin_udp4-multi-diffnic06 \
  ltp_testcases_bin_udp4-multi-diffnic07 \
  ltp_testcases_bin_udp4-multi-diffport01 \
  ltp_testcases_bin_udp4-multi-diffport02 \
  ltp_testcases_bin_udp4-multi-diffport03 \
  ltp_testcases_bin_udp4-multi-diffport04 \
  ltp_testcases_bin_udp4-multi-diffport05 \
  ltp_testcases_bin_udp4-multi-diffport06 \
  ltp_testcases_bin_udp4-multi-diffport07 \
  ltp_testcases_bin_udp4-uni-basic01 \
  ltp_testcases_bin_udp4-uni-basic02 \
  ltp_testcases_bin_udp4-uni-basic03 \
  ltp_testcases_bin_udp4-uni-basic04 \
  ltp_testcases_bin_udp4-uni-basic05 \
  ltp_testcases_bin_udp4-uni-basic06 \
  ltp_testcases_bin_udp4-uni-basic07 \
  ltp_testcases_bin_udp6-multi-diffip01 \
  ltp_testcases_bin_udp6-multi-diffip02 \
  ltp_testcases_bin_udp6-multi-diffip03 \
  ltp_testcases_bin_udp6-multi-diffip04 \
  ltp_testcases_bin_udp6-multi-diffip05 \
  ltp_testcases_bin_udp6-multi-diffip06 \
  ltp_testcases_bin_udp6-multi-diffip07 \
  ltp_testcases_bin_udp6-multi-diffnic01 \
  ltp_testcases_bin_udp6-multi-diffnic02 \
  ltp_testcases_bin_udp6-multi-diffnic03 \
  ltp_testcases_bin_udp6-multi-diffnic04 \
  ltp_testcases_bin_udp6-multi-diffnic05 \
  ltp_testcases_bin_udp6-multi-diffnic06 \
  ltp_testcases_bin_udp6-multi-diffnic07 \
  ltp_testcases_bin_udp6-multi-diffport01 \
  ltp_testcases_bin_udp6-multi-diffport02 \
  ltp_testcases_bin_udp6-multi-diffport03 \
  ltp_testcases_bin_udp6-multi-diffport04 \
  ltp_testcases_bin_udp6-multi-diffport05 \
  ltp_testcases_bin_udp6-multi-diffport06 \
  ltp_testcases_bin_udp6-multi-diffport07 \
  ltp_testcases_bin_udp6-uni-basic01 \
  ltp_testcases_bin_udp6-uni-basic02 \
  ltp_testcases_bin_udp6-uni-basic03 \
  ltp_testcases_bin_udp6-uni-basic04 \
  ltp_testcases_bin_udp6-uni-basic05 \
  ltp_testcases_bin_udp6-uni-basic06 \
  ltp_testcases_bin_udp6-uni-basic07 \
  ltp_testcases_bin_udp_ipsec.sh \
  ltp_testcases_bin_udp_ipsec_vti.sh \
  ltp_testcases_bin_unshare01.sh \
  ltp_testcases_bin_unzip01.sh \
  ltp_testcases_bin_vfork_freeze.sh \
  ltp_testcases_bin_virt_lib.sh \
  ltp_testcases_bin_vlan01.sh \
  ltp_testcases_bin_vlan02.sh \
  ltp_testcases_bin_vlan03.sh \
  ltp_testcases_bin_vma05.sh \
  ltp_testcases_bin_vxlan01.sh \
  ltp_testcases_bin_vxlan02.sh \
  ltp_testcases_bin_vxlan03.sh \
  ltp_testcases_bin_vxlan04.sh \
  ltp_testcases_bin_wireguard01.sh \
  ltp_testcases_bin_wireguard02.sh \
  ltp_testcases_bin_wireguard_lib.sh \
  ltp_testcases_bin_write_freezing.sh \
  ltp_testcases_bin_xinetd_tests.sh \
  ltp_testcases_bin_zram01.sh \
  ltp_testcases_bin_zram02.sh \
  ltp_testcases_bin_zram_lib.sh \
  ltp_testcases_data_ar01_file1.in \
  ltp_testcases_data_ar01_file10.in \
  ltp_testcases_data_ar01_file2.in \
  ltp_testcases_data_ar01_file3.in \
  ltp_testcases_data_ar01_file4.in \
  ltp_testcases_data_binfmt_misc02_file.extension \
  ltp_testcases_data_binfmt_misc02_file.magic \
  ltp_testcases_data_file01_in.ar \
  ltp_testcases_data_file01_in.bash \
  ltp_testcases_data_file01_in.c \
  ltp_testcases_data_file01_in.jpg \
  ltp_testcases_data_file01_in.m4 \
  ltp_testcases_data_file01_in.mp3 \
  ltp_testcases_data_file01_in.pl \
  ltp_testcases_data_file01_in.png \
  ltp_testcases_data_file01_in.py \
  ltp_testcases_data_file01_in.sh \
  ltp_testcases_data_file01_in.src.rpm \
  ltp_testcases_data_file01_in.tar \
  ltp_testcases_data_file01_in.tar.bz2 \
  ltp_testcases_data_file01_in.tar.gz \
  ltp_testcases_data_file01_in.txt \
  ltp_testcases_data_file01_in.wav \
  ltp_testcases_data_file01_in.zip \
  ltp_testcases_data_ima_kexec_kexec.policy \
  ltp_testcases_data_ima_keys_keycheck.policy \
  ltp_testcases_data_ima_keys_x509_ima.der \
  ltp_testcases_data_ima_policy_measure.policy \
  ltp_testcases_data_ima_policy_measure.policy-invalid \
  ltp_testcases_data_ima_selinux_selinux.policy \
  ltp_testcases_data_ld01_d1.c \
  ltp_testcases_data_ld01_f1.c \
  ltp_testcases_data_ld01_main.c \
  ltp_testcases_data_ld01_rd1.c \
  ltp_testcases_data_ld01_rf1.c \
  ltp_testcases_data_lvm_runfile.tpl \
  ltp_testcases_data_mc_member_ManyGroups \
  ltp_testcases_data_mc_member_TooManyGroups \
  ltp_testcases_data_rpc01_file.1 \
  ltp_testcases_data_rpc01_file.2 \
  ltp_testcases_data_unzip01_dir.out \
  ltp_testcases_data_unzip01_test.zip \
  ltp_testsf_c \
  ltp_testsf_c6 \
  ltp_testsf_s \
  ltp_testsf_s6 \
  ltp_tgkill01 \
  ltp_tgkill02 \
  ltp_tgkill03 \
  ltp_thp01 \
  ltp_thp02 \
  ltp_thp03 \
  ltp_thp04 \
  ltp_time-schedule \
  ltp_time01 \
  ltp_timed_forkbomb \
  ltp_timens01 \
  ltp_timer_create01 \
  ltp_timer_create02 \
  ltp_timer_create03 \
  ltp_timer_delete01 \
  ltp_timer_delete02 \
  ltp_timer_getoverrun01 \
  ltp_timer_gettime01 \
  ltp_timer_settime01 \
  ltp_timer_settime02 \
  ltp_timer_settime03 \
  ltp_timerfd01 \
  ltp_timerfd02 \
  ltp_timerfd04 \
  ltp_timerfd_create01 \
  ltp_timerfd_gettime01 \
  ltp_timerfd_settime01 \
  ltp_timerfd_settime02 \
  ltp_times01 \
  ltp_times03 \
  ltp_tkill01 \
  ltp_tkill02 \
  ltp_tpci \
  ltp_trace_sched \
  ltp_trerrno \
  ltp_truncate02 \
  ltp_truncate02_64 \
  ltp_truncate03 \
  ltp_truncate03_64 \
  ltp_tst_bool_expr \
  ltp_tst_brk \
  ltp_tst_brkm \
  ltp_tst_capability01 \
  ltp_tst_capability02 \
  ltp_tst_cgctl \
  ltp_tst_cgroup01 \
  ltp_tst_cgroup02 \
  ltp_tst_check_drivers \
  ltp_tst_check_kconfigs \
  ltp_tst_checkpoint \
  ltp_tst_checkpoint_wait_timeout \
  ltp_tst_checkpoint_wake_timeout \
  ltp_tst_cleanup_once \
  ltp_tst_dataroot01 \
  ltp_tst_dataroot02 \
  ltp_tst_dataroot03 \
  ltp_tst_device \
  ltp_tst_exit \
  ltp_tst_expiration_timer \
  ltp_tst_fs_fill_hardlinks \
  ltp_tst_fs_fill_subdirs \
  ltp_tst_fs_has_free \
  ltp_tst_fsfreeze \
  ltp_tst_fuzzy_sync01 \
  ltp_tst_fuzzy_sync02 \
  ltp_tst_fuzzy_sync03 \
  ltp_tst_get_free_pids \
  ltp_tst_get_median \
  ltp_tst_get_unused_port \
  ltp_tst_getconf \
  ltp_tst_hexdump \
  ltp_tst_kvcmp \
  ltp_tst_lockdown_enabled \
  ltp_tst_ncpus \
  ltp_tst_ncpus_conf \
  ltp_tst_ncpus_max \
  ltp_tst_needs_cmds01 \
  ltp_tst_needs_cmds02 \
  ltp_tst_needs_cmds03 \
  ltp_tst_needs_cmds04 \
  ltp_tst_needs_cmds05 \
  ltp_tst_needs_cmds06 \
  ltp_tst_needs_cmds07 \
  ltp_tst_needs_cmds08 \
  ltp_tst_net_iface_prefix \
  ltp_tst_net_ip_prefix \
  ltp_tst_net_vars \
  ltp_tst_ns_create \
  ltp_tst_ns_exec \
  ltp_tst_ns_ifmove \
  ltp_tst_print_result \
  ltp_tst_process_state \
  ltp_tst_random \
  ltp_tst_record_childstatus \
  ltp_tst_res \
  ltp_tst_res_flags \
  ltp_tst_res_hexd \
  ltp_tst_resm \
  ltp_tst_rod \
  ltp_tst_safe_fileops \
  ltp_tst_safe_macros \
  ltp_tst_secureboot_enabled \
  ltp_tst_sleep \
  ltp_tst_strerrno \
  ltp_tst_strsig \
  ltp_tst_strstatus \
  ltp_tst_supported_fs \
  ltp_tst_timeout_kill \
  ltp_tst_tmpdir_test \
  ltp_uaccess \
  ltp_uevent01 \
  ltp_uevent02 \
  ltp_uevent03 \
  ltp_umask01 \
  ltp_umip_basic_test \
  ltp_umount01 \
  ltp_umount02 \
  ltp_umount03 \
  ltp_umount2_01 \
  ltp_umount2_02 \
  ltp_uname01 \
  ltp_uname02 \
  ltp_uname04 \
  ltp_unlink05 \
  ltp_unlink07 \
  ltp_unlink08 \
  ltp_unlinkat01 \
  ltp_unshare01 \
  ltp_unshare02 \
  ltp_userfaultfd01 \
  ltp_ustat01 \
  ltp_ustat02 \
  ltp_utime01 \
  ltp_utime02 \
  ltp_utime03 \
  ltp_utime04 \
  ltp_utime05 \
  ltp_utime06 \
  ltp_utimensat01 \
  ltp_utimes01 \
  ltp_utsname01 \
  ltp_utsname02 \
  ltp_utsname03 \
  ltp_utsname04 \
  ltp_variant \
  ltp_verify_caps_exec \
  ltp_vfork \
  ltp_vfork01 \
  ltp_vfork02 \
  ltp_vhangup01 \
  ltp_vhangup02 \
  ltp_vma01 \
  ltp_vma02 \
  ltp_vma03 \
  ltp_vma04 \
  ltp_vma05_vdso \
  ltp_vmsplice01 \
  ltp_vmsplice02 \
  ltp_vmsplice03 \
  ltp_vmsplice04 \
  ltp_vsock01 \
  ltp_wait01 \
  ltp_wait02 \
  ltp_wait401 \
  ltp_wait402 \
  ltp_wait403 \
  ltp_waitid01 \
  ltp_waitid02 \
  ltp_waitid03 \
  ltp_waitid04 \
  ltp_waitid05 \
  ltp_waitid06 \
  ltp_waitid07 \
  ltp_waitid08 \
  ltp_waitid09 \
  ltp_waitid10 \
  ltp_waitid11 \
  ltp_waitpid01 \
  ltp_waitpid02 \
  ltp_waitpid03 \
  ltp_waitpid04 \
  ltp_waitpid05 \
  ltp_waitpid06 \
  ltp_waitpid07 \
  ltp_waitpid08 \
  ltp_waitpid09 \
  ltp_waitpid10 \
  ltp_waitpid11 \
  ltp_waitpid12 \
  ltp_waitpid13 \
  ltp_wqueue01 \
  ltp_wqueue02 \
  ltp_wqueue03 \
  ltp_wqueue04 \
  ltp_wqueue05 \
  ltp_wqueue06 \
  ltp_wqueue07 \
  ltp_wqueue08 \
  ltp_wqueue09 \
  ltp_write01 \
  ltp_write02 \
  ltp_write03 \
  ltp_write04 \
  ltp_write05 \
  ltp_write06 \
  ltp_writetest \
  ltp_writev01 \
  ltp_writev02 \
  ltp_writev03 \
  ltp_writev05 \
  ltp_writev06 \
  ltp_writev07 \
  ltp_zram03